// The rest of this file uses data provided by Mattermost.
// In sofar as it is protectable by copyright, it is licensed under the Apache license:
// https://github.com/mattermost/mattermost-webapp/blob/51185f6969bed6d061558de65f0722ffb6dc62b3/LICENSE.txt
//
// Generated with:
// torsocks curl -L https://github.com/mattermost/mattermost-webapp/raw/master/utils/emoji.json | jq '.[] | [.aliases[], .filename]' | jq -s -c 'map({(.[0]): .[1]}) | add' | python -c 'import json, re, sys; d = json.load(sys.stdin); json.dump({k: "".join(chr(int(c, base=16)) for c in v.split("-")) for k, v in d.items() if re.fullmatch("[0-9a-f]{4,5}(-[0-9a-f]{4,5})*", v)}, sys.stdout, ensure_ascii=False)' | sed 's/, */,\n/g'
//
// Then modified a few entries manually where classic emotes suffice instead of emoji
const emoji = {
"grinning": "😀",
"smiley": "😃",
"smile": ":D", // 😄
"grin": "😁",
"sweat_smile": "😅",
"joy": "😂",
"rofl": "🤣",
"relaxed": "☺️",
"blush": "😊",
"innocent": "o:)", // 😇
"slightly_smiling_face": "🙂",
"upside_down_face": "🙃",
"wink": ";)", // 😉
"relieved": "😌",
"heart_eyes": "😍",
"kissing_heart": "😘",
"kissing": "😗",
"kissing_smiling_eyes": "😙",
"kissing_closed_eyes": "😚",
"yum": "😋",
"stuck_out_tongue_winking_eye": "😜",
"stuck_out_tongue_closed_eyes": "😝",
"stuck_out_tongue": "😛",
"money_mouth_face": "🤑",
"hugs": "🤗",
"nerd_face": "🤓",
"sunglasses": "😎",
"clown_face": "🤡",
"cowboy_hat_face": "🤠",
"smirk": "😏",
"unamused": "😒",
"disappointed": "😞",
"pensive": "😔",
"worried": "😟",
"confused": ":/", // 😕
"slightly_frowning_face": "🙁",
"frowning_face": "☹️",
"persevere": "😣",
"confounded": ":s", // 😖
"tired_face": "😫",
"weary": "😩",
"triumph": "😤",
"angry": "😠",
"no_mouth": "😶",
"neutral_face": ":|", // 😐
"expressionless": "😑",
"hushed": "😯",
"frowning": "😦",
"anguished": "😧",
"open_mouth": "😮",
"astonished": "😲",
"dizzy_face": "😵",
"flushed": "😳",
"scream": "😱",
"fearful": "😨",
"cold_sweat": "😰",
"cry": "😢",
"disappointed_relieved": "😥",
"drooling_face": "🤤",
"sob": "😭",
"sweat": "😓",
"sleepy": "😪",
"sleeping": "😴",
"roll_eyes": "🙄",
"thinking": "🤔",
"lying_face": "🤥",
"grimacing": "😬",
"zipper_mouth_face": "🤐",
"nauseated_face": "🤢",
"sneezing_face": "🤧",
"mask": "😷",
"face_with_thermometer": "🤒",
"face_with_head_bandage": "🤕",
"smiling_imp": "😈",
"imp": "👿",
"japanese_ogre": "👹",
"japanese_goblin": "👺",
"ghost": "👻",
"skull": "💀",
"skull_and_crossbones": "☠️",
"alien": "👽",
"space_invader": "👾",
"robot": "🤖",
"jack_o_lantern": "🎃",
"smiley_cat": "😺",
"smile_cat": "😸",
"joy_cat": "😹",
"heart_eyes_cat": "😻",
"smirk_cat": "😼",
"kissing_cat": "😽",
"scream_cat": "🙀",
"crying_cat_face": "😿",
"pouting_cat": "😾",
"open_hands": "👐",
"raised_hands": "🙌",
"clap": "👏",
"pray": "🙏",
"handshake": "🤝",
"fist_left": "🤛",
"fist_right": "🤜",
"crossed_fingers": "🤞",
"v": "✌️",
"metal": "🤘",
"ok_hand": "👌",
"point_left": "👈",
"point_right": "👉",
"point_up_2": "👆",
"point_down": "👇",
"point_up": "☝️",
"raised_back_of_hand": "🤚",
"raised_hand_with_fingers_splayed": "🖐",
"vulcan_salute": "🖖",
"wave": "👋",
"call_me_hand": "🤙",
"muscle": "💪",
"writing_hand": "✍️",
"selfie": "🤳",
"nail_care": "💅",
"ring": "💍",
"lipstick": "💄",
"kiss": "💋",
"lips": "👄",
"tongue": "👅",
"ear": "👂",
"nose": "👃",
"footprints": "👣",
"eye": "👁",
"eyes": "👀",
"speaking_head": "🗣",
"bust_in_silhouette": "👤",
"busts_in_silhouette": "👥",
"baby": "👶",
"boy": "👦",
"girl": "👧",
"man": "👨",
"woman": "👩",
"blonde_woman": "👱‍♀️",
"older_man": "👴",
"older_woman": "👵",
"man_with_gua_pi_mao": "👲",
"woman_with_turban": "👳‍♀️",
"man_with_turban": "👳",
"policewoman": "👮‍♀️",
"construction_worker_woman": "👷‍♀️",
"guardswoman": "💂‍♀️",
"guardsman": "💂",
"female_detective": "🕵️‍♀️",
"woman_health_worker": "👩‍⚕️",
"man_health_worker": "👨‍⚕️",
"woman_farmer": "👩‍🌾",
"man_farmer": "👨‍🌾",
"woman_cook": "👩‍🍳",
"man_cook": "👨‍🍳",
"woman_student": "👩‍🎓",
"man_student": "👨‍🎓",
"woman_singer": "👩‍🎤",
"man_singer": "👨‍🎤",
"woman_teacher": "👩‍🏫",
"man_teacher": "👨‍🏫",
"woman_factory_worker": "👩‍🏭",
"man_factory_worker": "👨‍🏭",
"woman_technologist": "👩‍💻",
"man_technologist": "👨‍💻",
"woman_office_worker": "👩‍💼",
"man_office_worker": "👨‍💼",
"woman_mechanic": "👩‍🔧",
"man_mechanic": "👨‍🔧",
"woman_scientist": "👩‍🔬",
"man_scientist": "👨‍🔬",
"woman_artist": "👩‍🎨",
"man_artist": "👨‍🎨",
"woman_firefighter": "👩‍🚒",
"man_firefighter": "👨‍🚒",
"woman_pilot": "👩‍✈️",
"man_pilot": "👨‍✈️",
"woman_astronaut": "👩‍🚀",
"man_astronaut": "👨‍🚀",
"woman_judge": "👩‍⚖️",
"man_judge": "👨‍⚖️",
"mrs_claus": "🤶",
"santa": "🎅",
"princess": "👸",
"prince": "🤴",
"bride_with_veil": "👰",
"man_in_tuxedo": "🤵",
"angel": "👼",
"pregnant_woman": "🤰",
"bowing_woman": "🙇‍♀️",
"tipping_hand_man": "💁‍♂️",
"ok_woman": "🙆",
"ok_man": "🙆‍♂️",
"raising_hand_man": "🙋‍♂️",
"woman_facepalming": "🤦‍♀️",
"man_facepalming": "🤦‍♂️",
"woman_shrugging": "🤷‍♀️",
"man_shrugging": "🤷‍♂️",
"pouting_man": "🙎‍♂️",
"frowning_man": "🙍‍♂️",
"haircut_man": "💇‍♂️",
"massage_man": "💆‍♂️",
"business_suit_levitating": "🕴",
"dancer": "💃",
"man_dancing": "🕺",
"dancing_men": "👯‍♂️",
"walking_woman": "🚶‍♀️",
"running_woman": "🏃‍♀️",
"couple": "👫",
"two_women_holding_hands": "👭",
"two_men_holding_hands": "👬",
"couple_with_heart_woman_woman": "👩‍❤️‍👩",
"couple_with_heart_man_man": "👨‍❤️‍👨",
"couplekiss_man_woman": "💏",
"couplekiss_woman_woman": "👩‍❤️‍💋‍👩",
"couplekiss_man_man": "👨‍❤️‍💋‍👨",
"family_man_woman_girl": "👨‍👩‍👧",
"family_man_woman_girl_boy": "👨‍👩‍👧‍👦",
"family_man_woman_boy_boy": "👨‍👩‍👦‍👦",
"family_man_woman_girl_girl": "👨‍👩‍👧‍👧",
"family_woman_woman_boy": "👩‍👩‍👦",
"family_woman_woman_girl": "👩‍👩‍👧",
"family_woman_woman_girl_boy": "👩‍👩‍👧‍👦",
"family_woman_woman_boy_boy": "👩‍👩‍👦‍👦",
"family_woman_woman_girl_girl": "👩‍👩‍👧‍👧",
"family_man_man_boy": "👨‍👨‍👦",
"family_man_man_girl": "👨‍👨‍👧",
"family_man_man_girl_boy": "👨‍👨‍👧‍👦",
"family_man_man_boy_boy": "👨‍👨‍👦‍👦",
"family_man_man_girl_girl": "👨‍👨‍👧‍👧",
"family_woman_boy": "👩‍👦",
"family_woman_girl": "👩‍👧",
"family_woman_girl_boy": "👩‍👧‍👦",
"family_woman_boy_boy": "👩‍👦‍👦",
"family_woman_girl_girl": "👩‍👧‍👧",
"family_man_boy": "👨‍👦",
"family_man_girl": "👨‍👧",
"family_man_girl_boy": "👨‍👧‍👦",
"family_man_boy_boy": "👨‍👦‍👦",
"family_man_girl_girl": "👨‍👧‍👧",
"womans_clothes": "👚",
"jeans": "👖",
"necktie": "👔",
"dress": "👗",
"bikini": "👙",
"kimono": "👘",
"high_heel": "👠",
"sandal": "👡",
"boot": "👢",
"athletic_shoe": "👟",
"womans_hat": "👒",
"tophat": "🎩",
"mortar_board": "🎓",
"crown": "👑",
"rescue_worker_helmet": "⛑",
"school_satchel": "🎒",
"pouch": "👝",
"purse": "👛",
"handbag": "👜",
"briefcase": "💼",
"eyeglasses": "👓",
"dark_sunglasses": "🕶",
"closed_umbrella": "🌂",
"open_umbrella": "☂️",
"dog": "🐶",
"cat": "🐱",
"mouse": "🐭",
"hamster": "🐹",
"rabbit": "🐰",
"fox_face": "🦊",
"bear": "🐻",
"panda_face": "🐼",
"koala": "🐨",
"tiger": "🐯",
"lion": "🦁",
"cow": "🐮",
"pig": "🐷",
"pig_nose": "🐽",
"frog": "🐸",
"monkey_face": "🐵",
"see_no_evil": "🙈",
"hear_no_evil": "🙉",
"speak_no_evil": "🙊",
"monkey": "🐒",
"chicken": "🐔",
"penguin": "🐧",
"bird": "🐦",
"baby_chick": "🐤",
"hatching_chick": "🐣",
"hatched_chick": "🐥",
"duck": "🦆",
"eagle": "🦅",
"owl": "🦉",
"bat": "🦇",
"wolf": "🐺",
"boar": "🐗",
"horse": "🐴",
"unicorn": "🦄",
"bug": "🐛",
"butterfly": "🦋",
"snail": "🐌",
"shell": "🐚",
"beetle": "🐞",
"ant": "🐜",
"spider": "🕷",
"spider_web": "🕸",
"turtle": "🐢",
"snake": "🐍",
"lizard": "🦎",
"scorpion": "🦂",
"crab": "🦀",
"squid": "🦑",
"octopus": "🐙",
"shrimp": "🦐",
"tropical_fish": "🐠",
"fish": "🐟",
"blowfish": "🐡",
"shark": "🦈",
"whale": "🐳",
"whale2": "🐋",
"crocodile": "🐊",
"leopard": "🐆",
"tiger2": "🐅",
"water_buffalo": "🐃",
"ox": "🐂",
"cow2": "🐄",
"deer": "🦌",
"dromedary_camel": "🐪",
"camel": "🐫",
"elephant": "🐘",
"rhinoceros": "🦏",
"gorilla": "🦍",
"racehorse": "🐎",
"pig2": "🐖",
"goat": "🐐",
"ram": "🐏",
"sheep": "🐑",
"dog2": "🐕",
"poodle": "🐩",
"cat2": "🐈",
"rooster": "🐓",
"turkey": "🦃",
"dove": "🕊",
"rabbit2": "🐇",
"mouse2": "🐁",
"rat": "🐀",
"chipmunk": "🐿",
"dragon": "🐉",
"dragon_face": "🐲",
"cactus": "🌵",
"christmas_tree": "🎄",
"evergreen_tree": "🌲",
"deciduous_tree": "🌳",
"palm_tree": "🌴",
"seedling": "🌱",
"herb": "🌿",
"shamrock": "☘️",
"four_leaf_clover": "🍀",
"bamboo": "🎍",
"tanabata_tree": "🎋",
"leaves": "🍃",
"fallen_leaf": "🍂",
"maple_leaf": "🍁",
"mushroom": "🍄",
"ear_of_rice": "🌾",
"bouquet": "💐",
"tulip": "🌷",
"rose": "🌹",
"wilted_flower": "🥀",
"sunflower": "🌻",
"blossom": "🌼",
"cherry_blossom": "🌸",
"hibiscus": "🌺",
"earth_americas": "🌎",
"earth_africa": "🌍",
"earth_asia": "🌏",
"full_moon": "🌕",
"waning_gibbous_moon": "🌖",
"last_quarter_moon": "🌗",
"waning_crescent_moon": "🌘",
"new_moon": "🌑",
"waxing_crescent_moon": "🌒",
"first_quarter_moon": "🌓",
"new_moon_with_face": "🌚",
"full_moon_with_face": "🌝",
"sun_with_face": "🌞",
"first_quarter_moon_with_face": "🌛",
"last_quarter_moon_with_face": "🌜",
"crescent_moon": "🌙",
"dizzy": "💫",
"star": "⭐️",
"star2": "🌟",
"sparkles": "✨",
"zap": "⚡️",
"fire": "🔥",
"comet": "☄️",
"sunny": "☀️",
"sun_behind_small_cloud": "🌤",
"partly_sunny": "⛅️",
"sun_behind_large_cloud": "🌥",
"sun_behind_rain_cloud": "🌦",
"rainbow": "🌈",
"cloud": "☁️",
"cloud_with_rain": "🌧",
"cloud_with_lightning_and_rain": "⛈",
"cloud_with_lightning": "🌩",
"cloud_with_snow": "🌨",
"snowman_with_snow": "☃️",
"snowman": "⛄️",
"snowflake": "❄️",
"wind_face": "🌬",
"dash": "💨",
"tornado": "🌪",
"fog": "🌫",
"ocean": "🌊",
"droplet": "💧",
"sweat_drops": "💦",
"umbrella": "☔️",
"green_apple": "🍏",
"apple": "🍎",
"pear": "🍐",
"lemon": "🍋",
"banana": "🍌",
"watermelon": "🍉",
"grapes": "🍇",
"strawberry": "🍓",
"melon": "🍈",
"cherries": "🍒",
"peach": "🍑",
"pineapple": "🍍",
"kiwi_fruit": "🥝",
"avocado": "🥑",
"tomato": "🍅",
"eggplant": "🍆",
"cucumber": "🥒",
"carrot": "🥕",
"corn": "🌽",
"hot_pepper": "🌶",
"potato": "🥔",
"sweet_potato": "🍠",
"chestnut": "🌰",
"peanuts": "🥜",
"honey_pot": "🍯",
"croissant": "🥐",
"bread": "🍞",
"baguette_bread": "🥖",
"cheese": "🧀",
"egg": "🥚",
"fried_egg": "🍳",
"bacon": "🥓",
"pancakes": "🥞",
"fried_shrimp": "🍤",
"poultry_leg": "🍗",
"meat_on_bone": "🍖",
"pizza": "🍕",
"hotdog": "🌭",
"hamburger": "🍔",
"fries": "🍟",
"stuffed_flatbread": "🥙",
"taco": "🌮",
"burrito": "🌯",
"green_salad": "🥗",
"shallow_pan_of_food": "🥘",
"spaghetti": "🍝",
"ramen": "🍜",
"stew": "🍲",
"fish_cake": "🍥",
"sushi": "🍣",
"bento": "🍱",
"curry": "🍛",
"rice": "🍚",
"rice_ball": "🍙",
"rice_cracker": "🍘",
"oden": "🍢",
"dango": "🍡",
"shaved_ice": "🍧",
"ice_cream": "🍨",
"icecream": "🍦",
"cake": "🍰",
"birthday": "🎂",
"custard": "🍮",
"lollipop": "🍭",
"candy": "🍬",
"chocolate_bar": "🍫",
"popcorn": "🍿",
"doughnut": "🍩",
"cookie": "🍪",
"milk_glass": "🥛",
"baby_bottle": "🍼",
"coffee": "☕️",
"tea": "🍵",
"sake": "🍶",
"beer": "🍺",
"beers": "🍻",
"clinking_glasses": "🥂",
"wine_glass": "🍷",
"tumbler_glass": "🥃",
"cocktail": "🍸",
"tropical_drink": "🍹",
"champagne": "🍾",
"spoon": "🥄",
"fork_and_knife": "🍴",
"plate_with_cutlery": "🍽",
"soccer": "⚽️",
"basketball": "🏀",
"football": "🏈",
"baseball": "⚾️",
"tennis": "🎾",
"volleyball": "🏐",
"rugby_football": "🏉",
"8ball": "🎱",
"ping_pong": "🏓",
"badminton": "🏸",
"goal_net": "🥅",
"ice_hockey": "🏒",
"field_hockey": "🏑",
"cricket": "🏏",
"golf": "⛳️",
"bow_and_arrow": "🏹",
"fishing_pole_and_fish": "🎣",
"boxing_glove": "🥊",
"martial_arts_uniform": "🥋",
"ice_skate": "⛸",
"ski": "🎿",
"skier": "⛷",
"snowboarder": "🏂",
"weight_lifting_woman": "🏋️‍♀️",
"weight_lifting_man": "🏋️",
"person_fencing": "🤺",
"women_wrestling": "🤼‍♀️",
"men_wrestling": "🤼‍♂️",
"woman_cartwheeling": "🤸‍♀️",
"man_cartwheeling": "🤸‍♂️",
"basketball_woman": "⛹️‍♀️",
"basketball_man": "⛹️",
"woman_playing_handball": "🤾‍♀️",
"man_playing_handball": "🤾‍♂️",
"golfing_woman": "🏌️‍♀️",
"golfing_man": "🏌️",
"surfing_woman": "🏄‍♀️",
"swimming_woman": "🏊‍♀️",
"woman_playing_water_polo": "🤽‍♀️",
"man_playing_water_polo": "🤽‍♂️",
"rowing_woman": "🚣‍♀️",
"horse_racing": "🏇",
"biking_woman": "🚴‍♀️",
"mountain_biking_woman": "🚵‍♀️",
"running_shirt_with_sash": "🎽",
"medal_sports": "🏅",
"medal_military": "🎖",
"1st_place_medal": "🥇",
"2nd_place_medal": "🥈",
"3rd_place_medal": "🥉",
"trophy": "🏆",
"rosette": "🏵",
"reminder_ribbon": "🎗",
"ticket": "🎫",
"tickets": "🎟",
"circus_tent": "🎪",
"woman_juggling": "🤹‍♀️",
"man_juggling": "🤹‍♂️",
"performing_arts": "🎭",
"art": "🎨",
"clapper": "🎬",
"microphone": "🎤",
"headphones": "🎧",
"musical_score": "🎼",
"musical_keyboard": "🎹",
"drum": "🥁",
"saxophone": "🎷",
"trumpet": "🎺",
"guitar": "🎸",
"violin": "🎻",
"game_die": "🎲",
"dart": "🎯",
"bowling": "🎳",
"video_game": "🎮",
"slot_machine": "🎰",
"taxi": "🚕",
"blue_car": "🚙",
"bus": "🚌",
"trolleybus": "🚎",
"racing_car": "🏎",
"police_car": "🚓",
"ambulance": "🚑",
"fire_engine": "🚒",
"minibus": "🚐",
"truck": "🚚",
"articulated_lorry": "🚛",
"tractor": "🚜",
"kick_scooter": "🛴",
"bike": "🚲",
"motor_scooter": "🛵",
"motorcycle": "🏍",
"rotating_light": "🚨",
"oncoming_police_car": "🚔",
"oncoming_bus": "🚍",
"oncoming_automobile": "🚘",
"oncoming_taxi": "🚖",
"aerial_tramway": "🚡",
"mountain_cableway": "🚠",
"suspension_railway": "🚟",
"railway_car": "🚃",
"train": "🚋",
"mountain_railway": "🚞",
"monorail": "🚝",
"bullettrain_side": "🚄",
"bullettrain_front": "🚅",
"light_rail": "🚈",
"steam_locomotive": "🚂",
"train2": "🚆",
"metro": "🚇",
"tram": "🚊",
"station": "🚉",
"helicopter": "🚁",
"small_airplane": "🛩",
"airplane": "✈️",
"flight_departure": "🛫",
"flight_arrival": "🛬",
"rocket": "🚀",
"artificial_satellite": "🛰",
"seat": "💺",
"canoe": "🛶",
"motor_boat": "🛥",
"speedboat": "🚤",
"passenger_ship": "🛳",
"ferry": "⛴",
"ship": "🚢",
"anchor": "⚓️",
"construction": "🚧",
"fuelpump": "⛽️",
"busstop": "🚏",
"vertical_traffic_light": "🚦",
"traffic_light": "🚥",
"world_map": "🗺",
"moyai": "🗿",
"statue_of_liberty": "🗽",
"fountain": "⛲️",
"tokyo_tower": "🗼",
"european_castle": "🏰",
"japanese_castle": "🏯",
"stadium": "🏟",
"ferris_wheel": "🎡",
"roller_coaster": "🎢",
"carousel_horse": "🎠",
"parasol_on_ground": "⛱",
"beach_umbrella": "🏖",
"desert_island": "🏝",
"mountain": "⛰",
"mountain_snow": "🏔",
"mount_fuji": "🗻",
"volcano": "🌋",
"desert": "🏜",
"camping": "🏕",
"tent": "⛺️",
"railway_track": "🛤",
"motorway": "🛣",
"building_construction": "🏗",
"factory": "🏭",
"house": "🏠",
"house_with_garden": "🏡",
"houses": "🏘",
"derelict_house": "🏚",
"office": "🏢",
"department_store": "🏬",
"post_office": "🏣",
"european_post_office": "🏤",
"hospital": "🏥",
"bank": "🏦",
"hotel": "🏨",
"convenience_store": "🏪",
"school": "🏫",
"love_hotel": "🏩",
"wedding": "💒",
"classical_building": "🏛",
"church": "⛪️",
"mosque": "🕌",
"synagogue": "🕍",
"kaaba": "🕋",
"shinto_shrine": "⛩",
"japan": "🗾",
"rice_scene": "🎑",
"national_park": "🏞",
"sunrise": "🌅",
"sunrise_over_mountains": "🌄",
"stars": "🌠",
"sparkler": "🎇",
"fireworks": "🎆",
"city_sunrise": "🌇",
"city_sunset": "🌆",
"cityscape": "🏙",
"night_with_stars": "🌃",
"milky_way": "🌌",
"bridge_at_night": "🌉",
"foggy": "🌁",
"watch": "⌚️",
"iphone": "📱",
"calling": "📲",
"computer": "💻",
"keyboard": "⌨️",
"desktop_computer": "🖥",
"printer": "🖨",
"computer_mouse": "🖱",
"trackball": "🖲",
"joystick": "🕹",
"clamp": "🗜",
"minidisc": "💽",
"floppy_disk": "💾",
"cd": "💿",
"dvd": "📀",
"vhs": "📼",
"camera": "📷",
"camera_flash": "📸",
"video_camera": "📹",
"movie_camera": "🎥",
"film_projector": "📽",
"film_strip": "🎞",
"telephone_receiver": "📞",
"pager": "📟",
"fax": "📠",
"tv": "📺",
"radio": "📻",
"studio_microphone": "🎙",
"level_slider": "🎚",
"control_knobs": "🎛",
"stopwatch": "⏱",
"timer_clock": "⏲",
"alarm_clock": "⏰",
"mantelpiece_clock": "🕰",
"hourglass": "⌛️",
"hourglass_flowing_sand": "⏳",
"satellite": "📡",
"battery": "🔋",
"electric_plug": "🔌",
"bulb": "💡",
"flashlight": "🔦",
"candle": "🕯",
"wastebasket": "🗑",
"oil_drum": "🛢",
"money_with_wings": "💸",
"dollar": "💵",
"yen": "💴",
"euro": "💶",
"pound": "💷",
"moneybag": "💰",
"credit_card": "💳",
"gem": "💎",
"balance_scale": "⚖️",
"wrench": "🔧",
"hammer": "🔨",
"hammer_and_pick": "⚒",
"hammer_and_wrench": "🛠",
"pick": "⛏",
"nut_and_bolt": "🔩",
"gear": "⚙️",
"chains": "⛓",
"gun": "🔫",
"bomb": "💣",
"dagger": "🗡",
"crossed_swords": "⚔️",
"shield": "🛡",
"smoking": "🚬",
"coffin": "⚰️",
"funeral_urn": "⚱️",
"amphora": "🏺",
"crystal_ball": "🔮",
"prayer_beads": "📿",
"barber": "💈",
"alembic": "⚗️",
"telescope": "🔭",
"microscope": "🔬",
"hole": "🕳",
"pill": "💊",
"syringe": "💉",
"thermometer": "🌡",
"toilet": "🚽",
"potable_water": "🚰",
"shower": "🚿",
"bathtub": "🛁",
"bath": "🛀",
"bellhop_bell": "🛎",
"key": "🔑",
"old_key": "🗝",
"door": "🚪",
"couch_and_lamp": "🛋",
"bed": "🛏",
"sleeping_bed": "🛌",
"framed_picture": "🖼",
"shopping": "🛍",
"shopping_cart": "🛒",
"gift": "🎁",
"balloon": "🎈",
"flags": "🎏",
"ribbon": "🎀",
"confetti_ball": "🎊",
"tada": "🎉",
"dolls": "🎎",
"wind_chime": "🎐",
"envelope_with_arrow": "📩",
"incoming_envelope": "📨",
"e-mail": "📧",
"love_letter": "💌",
"inbox_tray": "📥",
"outbox_tray": "📤",
"package": "📦",
"label": "🏷",
"mailbox_closed": "📪",
"mailbox": "📫",
"mailbox_with_mail": "📬",
"mailbox_with_no_mail": "📭",
"postbox": "📮",
"postal_horn": "📯",
"scroll": "📜",
"page_with_curl": "📃",
"page_facing_up": "📄",
"bookmark_tabs": "📑",
"bar_chart": "📊",
"chart_with_upwards_trend": "📈",
"chart_with_downwards_trend": "📉",
"spiral_notepad": "🗒",
"spiral_calendar": "🗓",
"calendar": "📆",
"date": "📅",
"card_index": "📇",
"card_file_box": "🗃",
"ballot_box": "🗳",
"file_cabinet": "🗄",
"clipboard": "📋",
"file_folder": "📁",
"open_file_folder": "📂",
"card_index_dividers": "🗂",
"newspaper_roll": "🗞",
"newspaper": "📰",
"notebook": "📓",
"notebook_with_decorative_cover": "📔",
"ledger": "📒",
"closed_book": "📕",
"green_book": "📗",
"blue_book": "📘",
"orange_book": "📙",
"books": "📚",
"bookmark": "🔖",
"link": "🔗",
"paperclip": "📎",
"paperclips": "🖇",
"triangular_ruler": "📐",
"straight_ruler": "📏",
"pushpin": "📌",
"round_pushpin": "📍",
"scissors": "✂️",
"pen": "🖊",
"fountain_pen": "🖋",
"black_nib": "✒️",
"paintbrush": "🖌",
"crayon": "🖍",
"pencil2": "✏️",
"mag": "🔍",
"mag_right": "🔎",
"lock_with_ink_pen": "🔏",
"closed_lock_with_key": "🔐",
"lock": "🔒",
"unlock": "🔓",
"heart": "❤️",
"yellow_heart": "💛",
"green_heart": "💚",
"blue_heart": "💙",
"purple_heart": "💜",
"black_heart": "🖤",
"broken_heart": "💔",
"heavy_heart_exclamation": "❣️",
"two_hearts": "💕",
"revolving_hearts": "💞",
"heartbeat": "💓",
"heartpulse": "💗",
"sparkling_heart": "💖",
"cupid": "💘",
"gift_heart": "💝",
"heart_decoration": "💟",
"peace_symbol": "☮️",
"latin_cross": "✝️",
"star_and_crescent": "☪️",
"om": "🕉",
"wheel_of_dharma": "☸️",
"star_of_david": "✡️",
"six_pointed_star": "🔯",
"menorah": "🕎",
"yin_yang": "☯️",
"orthodox_cross": "☦️",
"place_of_worship": "🛐",
"ophiuchus": "⛎",
"aries": "♈️",
"taurus": "♉️",
"gemini": "♊️",
"cancer": "♋️",
"leo": "♌️",
"virgo": "♍️",
"libra": "♎️",
"scorpius": "♏️",
"sagittarius": "♐️",
"capricorn": "♑️",
"aquarius": "♒️",
"pisces": "♓️",
"id": "🆔",
"atom_symbol": "⚛️",
"accept": "🉑",
"radioactive": "☢️",
"biohazard": "☣️",
"mobile_phone_off": "📴",
"vibration_mode": "📳",
"u6709": "🈶",
"u7121": "🈚️",
"u7533": "🈸",
"u55b6": "🈺",
"u6708": "🈷️",
"eight_pointed_black_star": "✴️",
"vs": "🆚",
"white_flower": "💮",
"ideograph_advantage": "🉐",
"secret": "㊙️",
"congratulations": "㊗️",
"u5408": "🈴",
"u6e80": "🈵",
"u5272": "🈹",
"u7981": "🈲",
"a": "🅰️",
"b": "🅱️",
"ab": "🆎",
"cl": "🆑",
"o2": "🅾️",
"sos": "🆘",
"x": "❌",
"o": "⭕️",
"stop_sign": "🛑",
"no_entry": "⛔️",
"name_badge": "📛",
"no_entry_sign": "🚫",
"100": "💯",
"anger": "💢",
"hotsprings": "♨️",
"no_pedestrians": "🚷",
"do_not_litter": "🚯",
"no_bicycles": "🚳",
"non-potable_water": "🚱",
"underage": "🔞",
"no_mobile_phones": "📵",
"no_smoking": "🚭",
"grey_exclamation": "❕",
"question": "❓",
"grey_question": "❔",
"bangbang": "‼️",
"interrobang": "⁉️",
"low_brightness": "🔅",
"high_brightness": "🔆",
"part_alternation_mark": "〽️",
"warning": "⚠️",
"children_crossing": "🚸",
"trident": "🔱",
"fleur_de_lis": "⚜️",
"beginner": "🔰",
"recycle": "♻️",
"white_check_mark": "✅",
"u6307": "🈯️",
"chart": "💹",
"sparkle": "❇️",
"eight_spoked_asterisk": "✳️",
"negative_squared_cross_mark": "❎",
"globe_with_meridians": "🌐",
"diamond_shape_with_a_dot_inside": "💠",
"m": "Ⓜ️",
"cyclone": "🌀",
"zzz": "💤",
"atm": "🏧",
"wc": "🚾",
"wheelchair": "♿️",
"parking": "🅿️",
"u7a7a": "🈳",
"sa": "🈂️",
"passport_control": "🛂",
"customs": "🛃",
"baggage_claim": "🛄",
"left_luggage": "🛅",
"mens": "🚹",
"womens": "🚺",
"baby_symbol": "🚼",
"restroom": "🚻",
"put_litter_in_its_place": "🚮",
"cinema": "🎦",
"signal_strength": "📶",
"koko": "🈁",
"symbols": "🔣",
"information_source": "ℹ️",
"abc": "🔤",
"abcd": "🔡",
"capital_abcd": "🔠",
"ng": "🆖",
"ok": "🆗",
"up": "🆙",
"cool": "🆒",
"new": "🆕",
"free": "🆓",
"zero": "0️⃣",
"one": "1️⃣",
"two": "2️⃣",
"three": "3️⃣",
"four": "4️⃣",
"five": "5️⃣",
"six": "6️⃣",
"seven": "7️⃣",
"eight": "8️⃣",
"nine": "9️⃣",
"keycap_ten": "🔟",
"1234": "🔢",
"hash": "#️⃣",
"asterisk": "*️⃣",
"arrow_forward": "▶️",
"pause_button": "⏸",
"play_or_pause_button": "⏯",
"stop_button": "⏹",
"record_button": "⏺",
"next_track_button": "⏭",
"previous_track_button": "⏮",
"fast_forward": "⏩",
"rewind": "⏪",
"arrow_double_up": "⏫",
"arrow_double_down": "⏬",
"arrow_backward": "◀️",
"arrow_up_small": "🔼",
"arrow_down_small": "🔽",
"arrow_right": "➡️",
"arrow_left": "⬅️",
"arrow_up": "⬆️",
"arrow_down": "⬇️",
"arrow_upper_right": "↗️",
"arrow_lower_right": "↘️",
"arrow_lower_left": "↙️",
"arrow_upper_left": "↖️",
"arrow_up_down": "↕️",
"left_right_arrow": "↔️",
"arrow_right_hook": "↪️",
"leftwards_arrow_with_hook": "↩️",
"arrow_heading_up": "⤴️",
"arrow_heading_down": "⤵️",
"twisted_rightwards_arrows": "🔀",
"repeat": "🔁",
"repeat_one": "🔂",
"arrows_counterclockwise": "🔄",
"arrows_clockwise": "🔃",
"musical_note": "🎵",
"notes": "🎶",
"heavy_plus_sign": "➕",
"heavy_minus_sign": "➖",
"heavy_division_sign": "➗",
"heavy_multiplication_x": "✖️",
"heavy_dollar_sign": "💲",
"currency_exchange": "💱",
"tm": "™️",
"copyright": "©️",
"registered": "®️",
"wavy_dash": "〰️",
"curly_loop": "➰",
"loop": "➿",
"end": "🔚",
"back": "🔙",
"on": "🔛",
"top": "🔝",
"soon": "🔜",
"heavy_check_mark": "✔️",
"ballot_box_with_check": "☑️",
"radio_button": "🔘",
"white_circle": "⚪️",
"black_circle": "⚫️",
"red_circle": "🔴",
"large_blue_circle": "🔵",
"small_red_triangle": "🔺",
"small_red_triangle_down": "🔻",
"small_orange_diamond": "🔸",
"small_blue_diamond": "🔹",
"large_orange_diamond": "🔶",
"large_blue_diamond": "🔷",
"white_square_button": "🔳",
"black_square_button": "🔲",
"black_small_square": "▪️",
"white_small_square": "▫️",
"black_medium_small_square": "◾️",
"white_medium_small_square": "◽️",
"black_medium_square": "◼️",
"white_medium_square": "◻️",
"black_large_square": "⬛️",
"white_large_square": "⬜️",
"speaker": "🔈",
"mute": "🔇",
"sound": "🔉",
"loud_sound": "🔊",
"bell": "🔔",
"no_bell": "🔕",
"mega": "📣",
"loudspeaker": "📢",
"eye_speech_bubble": "👁‍🗨",
"speech_balloon": "💬",
"thought_balloon": "💭",
"right_anger_bubble": "🗯",
"spades": "♠️",
"clubs": "♣️",
"hearts": "♥️",
"diamonds": "♦️",
"black_joker": "🃏",
"flower_playing_cards": "🎴",
"mahjong": "🀄️",
"clock1": "🕐",
"clock2": "🕑",
"clock3": "🕒",
"clock4": "🕓",
"clock5": "🕔",
"clock6": "🕕",
"clock7": "🕖",
"clock8": "🕗",
"clock9": "🕘",
"clock10": "🕙",
"clock11": "🕚",
"clock12": "🕛",
"clock130": "🕜",
"clock230": "🕝",
"clock330": "🕞",
"clock430": "🕟",
"clock530": "🕠",
"clock630": "🕡",
"clock730": "🕢",
"clock830": "🕣",
"clock930": "🕤",
"clock1030": "🕥",
"clock1130": "🕦",
"clock1230": "🕧",
"white_flag": "🏳️",
"black_flag": "🏴",
"checkered_flag": "🏁",
"triangular_flag_on_post": "🚩",
"rainbow_flag": "🏳️‍🌈",
"afghanistan": "🇦🇫",
"aland_islands": "🇦🇽",
"albania": "🇦🇱",
"algeria": "🇩🇿",
"american_samoa": "🇦🇸",
"andorra": "🇦🇩",
"angola": "🇦🇴",
"anguilla": "🇦🇮",
"antarctica": "🇦🇶",
"antigua_barbuda": "🇦🇬",
"argentina": "🇦🇷",
"armenia": "🇦🇲",
"aruba": "🇦🇼",
"australia": "🇦🇺",
"austria": "🇦🇹",
"azerbaijan": "🇦🇿",
"bahamas": "🇧🇸",
"bahrain": "🇧🇭",
"bangladesh": "🇧🇩",
"barbados": "🇧🇧",
"belarus": "🇧🇾",
"belgium": "🇧🇪",
"belize": "🇧🇿",
"benin": "🇧🇯",
"bermuda": "🇧🇲",
"bhutan": "🇧🇹",
"bolivia": "🇧🇴",
"caribbean_netherlands": "🇧🇶",
"bosnia_herzegovina": "🇧🇦",
"botswana": "🇧🇼",
"brazil": "🇧🇷",
"british_indian_ocean_territory": "🇮🇴",
"british_virgin_islands": "🇻🇬",
"brunei": "🇧🇳",
"bulgaria": "🇧🇬",
"burkina_faso": "🇧🇫",
"burundi": "🇧🇮",
"cape_verde": "🇨🇻",
"cambodia": "🇰🇭",
"cameroon": "🇨🇲",
"canary_islands": "🇮🇨",
"cayman_islands": "🇰🇾",
"central_african_republic": "🇨🇫",
"chad": "🇹🇩",
"chile": "🇨🇱",
"cn": "🇨🇳",
"christmas_island": "🇨🇽",
"cocos_islands": "🇨🇨",
"colombia": "🇨🇴",
"comoros": "🇰🇲",
"congo_brazzaville": "🇨🇬",
"congo_kinshasa": "🇨🇩",
"cook_islands": "🇨🇰",
"costa_rica": "🇨🇷",
"cote_divoire": "🇨🇮",
"croatia": "🇭🇷",
"cuba": "🇨🇺",
"curacao": "🇨🇼",
"cyprus": "🇨🇾",
"czech_republic": "🇨🇿",
"denmark": "🇩🇰",
"djibouti": "🇩🇯",
"dominica": "🇩🇲",
"dominican_republic": "🇩🇴",
"ecuador": "🇪🇨",
"egypt": "🇪🇬",
"el_salvador": "🇸🇻",
"equatorial_guinea": "🇬🇶",
"eritrea": "🇪🇷",
"estonia": "🇪🇪",
"ethiopia": "🇪🇹",
"falkland_islands": "🇫🇰",
"faroe_islands": "🇫🇴",
"fiji": "🇫🇯",
"finland": "🇫🇮",
"fr": "🇫🇷",
"french_guiana": "🇬🇫",
"french_polynesia": "🇵🇫",
"french_southern_territories": "🇹🇫",
"gabon": "🇬🇦",
"gambia": "🇬🇲",
"georgia": "🇬🇪",
"de": "🇩🇪",
"ghana": "🇬🇭",
"gibraltar": "🇬🇮",
"greece": "🇬🇷",
"greenland": "🇬🇱",
"grenada": "🇬🇩",
"guadeloupe": "🇬🇵",
"guam": "🇬🇺",
"guatemala": "🇬🇹",
"guernsey": "🇬🇬",
"guinea": "🇬🇳",
"guinea_bissau": "🇬🇼",
"guyana": "🇬🇾",
"haiti": "🇭🇹",
"honduras": "🇭🇳",
"hong_kong": "🇭🇰",
"hungary": "🇭🇺",
"iceland": "🇮🇸",
"india": "🇮🇳",
"indonesia": "🇮🇩",
"iran": "🇮🇷",
"iraq": "🇮🇶",
"ireland": "🇮🇪",
"isle_of_man": "🇮🇲",
"israel": "🇮🇱",
"it": "🇮🇹",
"jamaica": "🇯🇲",
"jp": "🇯🇵",
"crossed_flags": "🎌",
"jersey": "🇯🇪",
"jordan": "🇯🇴",
"kazakhstan": "🇰🇿",
"kenya": "🇰🇪",
"kiribati": "🇰🇮",
"kosovo": "🇽🇰",
"kuwait": "🇰🇼",
"kyrgyzstan": "🇰🇬",
"laos": "🇱🇦",
"latvia": "🇱🇻",
"lebanon": "🇱🇧",
"lesotho": "🇱🇸",
"liberia": "🇱🇷",
"libya": "🇱🇾",
"liechtenstein": "🇱🇮",
"lithuania": "🇱🇹",
"luxembourg": "🇱🇺",
"macau": "🇲🇴",
"macedonia": "🇲🇰",
"madagascar": "🇲🇬",
"malawi": "🇲🇼",
"malaysia": "🇲🇾",
"maldives": "🇲🇻",
"mali": "🇲🇱",
"malta": "🇲🇹",
"marshall_islands": "🇲🇭",
"martinique": "🇲🇶",
"mauritania": "🇲🇷",
"mauritius": "🇲🇺",
"mayotte": "🇾🇹",
"mexico": "🇲🇽",
"micronesia": "🇫🇲",
"moldova": "🇲🇩",
"monaco": "🇲🇨",
"mongolia": "🇲🇳",
"montenegro": "🇲🇪",
"montserrat": "🇲🇸",
"morocco": "🇲🇦",
"mozambique": "🇲🇿",
"myanmar": "🇲🇲",
"namibia": "🇳🇦",
"nauru": "🇳🇷",
"nepal": "🇳🇵",
"netherlands": "🇳🇱",
"new_caledonia": "🇳🇨",
"new_zealand": "🇳🇿",
"nicaragua": "🇳🇮",
"niger": "🇳🇪",
"nigeria": "🇳🇬",
"niue": "🇳🇺",
"norfolk_island": "🇳🇫",
"northern_mariana_islands": "🇲🇵",
"north_korea": "🇰🇵",
"norway": "🇳🇴",
"oman": "🇴🇲",
"palau": "🇵🇼",
"palestinian_territories": "🇵🇸",
"panama": "🇵🇦",
"papua_new_guinea": "🇵🇬",
"paraguay": "🇵🇾",
"peru": "🇵🇪",
"philippines": "🇵🇭",
"pitcairn_islands": "🇵🇳",
"poland": "🇵🇱",
"portugal": "🇵🇹",
"puerto_rico": "🇵🇷",
"qatar": "🇶🇦",
"reunion": "🇷🇪",
"romania": "🇷🇴",
"ru": "🇷🇺",
"rwanda": "🇷🇼",
"st_barthelemy": "🇧🇱",
"st_helena": "🇸🇭",
"st_kitts_nevis": "🇰🇳",
"st_lucia": "🇱🇨",
"st_pierre_miquelon": "🇵🇲",
"st_vincent_grenadines": "🇻🇨",
"samoa": "🇼🇸",
"san_marino": "🇸🇲",
"sao_tome_principe": "🇸🇹",
"saudi_arabia": "🇸🇦",
"senegal": "🇸🇳",
"serbia": "🇷🇸",
"seychelles": "🇸🇨",
"sierra_leone": "🇸🇱",
"singapore": "🇸🇬",
"sint_maarten": "🇸🇽",
"slovakia": "🇸🇰",
"slovenia": "🇸🇮",
"solomon_islands": "🇸🇧",
"somalia": "🇸🇴",
"south_georgia_south_sandwich_islands": "🇬🇸",
"kr": "🇰🇷",
"south_sudan": "🇸🇸",
"es": "🇪🇸",
"sri_lanka": "🇱🇰",
"sudan": "🇸🇩",
"suriname": "🇸🇷",
"swaziland": "🇸🇿",
"sweden": "🇸🇪",
"switzerland": "🇨🇭",
"syria": "🇸🇾",
"taiwan": "🇹🇼",
"tajikistan": "🇹🇯",
"tanzania": "🇹🇿",
"thailand": "🇹🇭",
"timor_leste": "🇹🇱",
"togo": "🇹🇬",
"tokelau": "🇹🇰",
"tonga": "🇹🇴",
"trinidad_tobago": "🇹🇹",
"tunisia": "🇹🇳",
"tr": "🇹🇷",
"turkmenistan": "🇹🇲",
"turks_caicos_islands": "🇹🇨",
"tuvalu": "🇹🇻",
"uganda": "🇺🇬",
"ukraine": "🇺🇦",
"united_arab_emirates": "🇦🇪",
"us": "🇺🇸",
"us_virgin_islands": "🇻🇮",
"uruguay": "🇺🇾",
"uzbekistan": "🇺🇿",
"vanuatu": "🇻🇺",
"vatican_city": "🇻🇦",
"venezuela": "🇻🇪",
"vietnam": "🇻🇳",
"wallis_futuna": "🇼🇫",
"western_sahara": "🇪🇭",
"yemen": "🇾🇪",
"zambia": "🇿🇲",
"zimbabwe": "🇿🇼",
"open_hands_light_skin_tone": "👐🏻",
"open_hands_medium_light_skin_tone": "👐🏼",
"open_hands_medium_skin_tone": "👐🏽",
"open_hands_medium_dark_skin_tone": "👐🏾",
"open_hands_dark_skin_tone": "👐🏿",
"raised_hands_light_skin_tone": "🙌🏻",
"raised_hands_medium_light_skin_tone": "🙌🏼",
"raised_hands_medium_skin_tone": "🙌🏽",
"raised_hands_medium_dark_skin_tone": "🙌🏾",
"raised_hands_dark_skin_tone": "🙌🏿",
"clap_light_skin_tone": "👏🏻",
"clap_medium_light_skin_tone": "👏🏼",
"clap_medium_skin_tone": "👏🏽",
"clap_medium_dark_skin_tone": "👏🏾",
"clap_dark_skin_tone": "👏🏿",
"pray_light_skin_tone": "🙏🏻",
"pray_medium_light_skin_tone": "🙏🏼",
"pray_medium_skin_tone": "🙏🏽",
"pray_medium_dark_skin_tone": "🙏🏾",
"pray_dark_skin_tone": "🙏🏿",
"+1_light_skin_tone": "👍🏻",
"+1_medium_light_skin_tone": "👍🏼",
"+1_medium_skin_tone": "👍🏽",
"+1_medium_dark_skin_tone": "👍🏾",
"+1_dark_skin_tone": "👍🏿",
"-1_light_skin_tone": "👎🏻",
"-1_medium_light_skin_tone": "👎🏼",
"-1_medium_skin_tone": "👎🏽",
"-1_medium_dark_skin_tone": "👎🏾",
"-1_dark_skin_tone": "👎🏿",
"fist_oncoming_light_skin_tone": "👊🏻",
"fist_oncoming_medium_light_skin_tone": "👊🏼",
"fist_oncoming_medium_skin_tone": "👊🏽",
"fist_oncoming_medium_dark_skin_tone": "👊🏾",
"fist_oncoming_dark_skin_tone": "👊🏿",
"fist_raised_light_skin_tone": "✊🏻",
"fist_raised_medium_light_skin_tone": "✊🏼",
"fist_raised_medium_skin_tone": "✊🏽",
"fist_raised_medium_dark_skin_tone": "✊🏾",
"fist_raised_dark_skin_tone": "✊🏿",
"fist_left_light_skin_tone": "🤛🏻",
"fist_left_medium_light_skin_tone": "🤛🏼",
"fist_left_medium_skin_tone": "🤛🏽",
"fist_left_medium_dark_skin_tone": "🤛🏾",
"fist_left_dark_skin_tone": "🤛🏿",
"fist_right_light_skin_tone": "🤜🏻",
"fist_right_medium_light_skin_tone": "🤜🏼",
"fist_right_medium_skin_tone": "🤜🏽",
"fist_right_medium_dark_skin_tone": "🤜🏾",
"fist_right_dark_skin_tone": "🤜🏿",
"crossed_fingers_light_skin_tone": "🤞🏻",
"crossed_fingers_medium_light_skin_tone": "🤞🏼",
"crossed_fingers_medium_skin_tone": "🤞🏽",
"crossed_fingers_medium_dark_skin_tone": "🤞🏾",
"crossed_fingers_dark_skin_tone": "🤞🏿",
"v_light_skin_tone": "✌🏻",
"v_medium_light_skin_tone": "✌🏼",
"v_medium_skin_tone": "✌🏽",
"v_medium_dark_skin_tone": "✌🏾",
"v_dark_skin_tone": "✌🏿",
"metal_light_skin_tone": "🤘🏻",
"metal_medium_light_skin_tone": "🤘🏼",
"metal_medium_skin_tone": "🤘🏽",
"metal_medium_dark_skin_tone": "🤘🏾",
"metal_dark_skin_tone": "🤘🏿",
"ok_hand_light_skin_tone": "👌🏻",
"ok_hand_medium_light_skin_tone": "👌🏼",
"ok_hand_medium_skin_tone": "👌🏽",
"ok_hand_medium_dark_skin_tone": "👌🏾",
"ok_hand_dark_skin_tone": "👌🏿",
"point_left_light_skin_tone": "👈🏻",
"point_left_medium_light_skin_tone": "👈🏼",
"point_left_medium_skin_tone": "👈🏽",
"point_left_medium_dark_skin_tone": "👈🏾",
"point_left_dark_skin_tone": "👈🏿",
"point_right_light_skin_tone": "👉🏻",
"point_right_medium_light_skin_tone": "👉🏼",
"point_right_medium_skin_tone": "👉🏽",
"point_right_medium_dark_skin_tone": "👉🏾",
"point_right_dark_skin_tone": "👉🏿",
"point_up_2_light_skin_tone": "👆🏻",
"point_up_2_medium_light_skin_tone": "👆🏼",
"point_up_2_medium_skin_tone": "👆🏽",
"point_up_2_medium_dark_skin_tone": "👆🏾",
"point_up_2_dark_skin_tone": "👆🏿",
"point_down_light_skin_tone": "👇🏻",
"point_down_medium_light_skin_tone": "👇🏼",
"point_down_medium_skin_tone": "👇🏽",
"point_down_medium_dark_skin_tone": "👇🏾",
"point_down_dark_skin_tone": "👇🏿",
"point_up_light_skin_tone": "☝🏻",
"point_up_medium_light_skin_tone": "☝🏼",
"point_up_medium_skin_tone": "☝🏽",
"point_up_medium_dark_skin_tone": "☝🏾",
"point_up_dark_skin_tone": "☝🏿",
"hand_light_skin_tone": "✋🏻",
"hand_medium_light_skin_tone": "✋🏼",
"hand_medium_skin_tone": "✋🏽",
"hand_medium_dark_skin_tone": "✋🏾",
"hand_dark_skin_tone": "✋🏿",
"raised_back_of_hand_light_skin_tone": "🤚🏻",
"raised_back_of_hand_medium_light_skin_tone": "🤚🏼",
"raised_back_of_hand_medium_skin_tone": "🤚🏽",
"raised_back_of_hand_medium_dark_skin_tone": "🤚🏾",
"raised_back_of_hand_dark_skin_tone": "🤚🏿",
"raised_hand_with_fingers_splayed_light_skin_tone": "🖐🏻",
"raised_hand_with_fingers_splayed_medium_light_skin_tone": "🖐🏼",
"raised_hand_with_fingers_splayed_medium_skin_tone": "🖐🏽",
"raised_hand_with_fingers_splayed_medium_dark_skin_tone": "🖐🏾",
"raised_hand_with_fingers_splayed_dark_skin_tone": "🖐🏿",
"vulcan_salute_light_skin_tone": "🖖🏻",
"vulcan_salute_medium_light_skin_tone": "🖖🏼",
"vulcan_salute_medium_skin_tone": "🖖🏽",
"vulcan_salute_medium_dark_skin_tone": "🖖🏾",
"vulcan_salute_dark_skin_tone": "🖖🏿",
"wave_light_skin_tone": "👋🏻",
"wave_medium_light_skin_tone": "👋🏼",
"wave_medium_skin_tone": "👋🏽",
"wave_medium_dark_skin_tone": "👋🏾",
"wave_dark_skin_tone": "👋🏿",
"call_me_hand_light_skin_tone": "🤙🏻",
"call_me_hand_medium_light_skin_tone": "🤙🏼",
"call_me_hand_medium_skin_tone": "🤙🏽",
"call_me_hand_medium_dark_skin_tone": "🤙🏾",
"call_me_hand_dark_skin_tone": "🤙🏿",
"muscle_light_skin_tone": "💪🏻",
"muscle_medium_light_skin_tone": "💪🏼",
"muscle_medium_skin_tone": "💪🏽",
"muscle_medium_dark_skin_tone": "💪🏾",
"muscle_dark_skin_tone": "💪🏿",
"middle_finger_light_skin_tone": "🖕🏻",
"middle_finger_medium_light_skin_tone": "🖕🏼",
"middle_finger_medium_skin_tone": "🖕🏽",
"middle_finger_medium_dark_skin_tone": "🖕🏾",
"middle_finger_dark_skin_tone": "🖕🏿",
"writing_hand_light_skin_tone": "✍🏻",
"writing_hand_medium_light_skin_tone": "✍🏼",
"writing_hand_medium_skin_tone": "✍🏽",
"writing_hand_medium_dark_skin_tone": "✍🏾",
"writing_hand_dark_skin_tone": "✍🏿",
"selfie_light_skin_tone": "🤳🏻",
"selfie_medium_light_skin_tone": "🤳🏼",
"selfie_medium_skin_tone": "🤳🏽",
"selfie_medium_dark_skin_tone": "🤳🏾",
"selfie_dark_skin_tone": "🤳🏿",
"nail_care_light_skin_tone": "💅🏻",
"nail_care_medium_light_skin_tone": "💅🏼",
"nail_care_medium_skin_tone": "💅🏽",
"nail_care_medium_dark_skin_tone": "💅🏾",
"nail_care_dark_skin_tone": "💅🏿",
"ear_light_skin_tone": "👂🏻",
"ear_medium_light_skin_tone": "👂🏼",
"ear_medium_skin_tone": "👂🏽",
"ear_medium_dark_skin_tone": "👂🏾",
"ear_dark_skin_tone": "👂🏿",
"nose_light_skin_tone": "👃🏻",
"nose_medium_light_skin_tone": "👃🏼",
"nose_medium_skin_tone": "👃🏽",
"nose_medium_dark_skin_tone": "👃🏾",
"nose_dark_skin_tone": "👃🏿",
"baby_light_skin_tone": "👶🏻",
"baby_medium_light_skin_tone": "👶🏼",
"baby_medium_skin_tone": "👶🏽",
"baby_medium_dark_skin_tone": "👶🏾",
"baby_dark_skin_tone": "👶🏿",
"boy_light_skin_tone": "👦🏻",
"boy_medium_light_skin_tone": "👦🏼",
"boy_medium_skin_tone": "👦🏽",
"boy_medium_dark_skin_tone": "👦🏾",
"boy_dark_skin_tone": "👦🏿",
"girl_light_skin_tone": "👧🏻",
"girl_medium_light_skin_tone": "👧🏼",
"girl_medium_skin_tone": "👧🏽",
"girl_medium_dark_skin_tone": "👧🏾",
"girl_dark_skin_tone": "👧🏿",
"man_light_skin_tone": "👨🏻",
"man_medium_light_skin_tone": "👨🏼",
"man_medium_skin_tone": "👨🏽",
"man_medium_dark_skin_tone": "👨🏾",
"man_dark_skin_tone": "👨🏿",
"woman_light_skin_tone": "👩🏻",
"woman_medium_light_skin_tone": "👩🏼",
"woman_medium_skin_tone": "👩🏽",
"woman_medium_dark_skin_tone": "👩🏾",
"woman_dark_skin_tone": "👩🏿",
"blonde_woman_light_skin_tone": "👱🏻‍♀️",
"blonde_woman_medium_light_skin_tone": "👱🏼‍♀️",
"blonde_woman_medium_skin_tone": "👱🏽‍♀️",
"blonde_woman_medium_dark_skin_tone": "👱🏾‍♀️",
"blonde_woman_dark_skin_tone": "👱🏿‍♀️",
"blonde_man_light_skin_tone": "👱🏻‍♀️",
"blonde_man_medium_light_skin_tone": "👱🏼‍♀️",
"blonde_man_medium_skin_tone": "👱🏽‍♀️",
"blonde_man_medium_dark_skin_tone": "👱🏾‍♀️",
"blonde_man_dark_skin_tone": "👱🏿‍♀️",
"older_man_light_skin_tone": "👴🏻",
"older_man_medium_light_skin_tone": "👴🏼",
"older_man_medium_skin_tone": "👴🏽",
"older_man_medium_dark_skin_tone": "👴🏾",
"older_man_dark_skin_tone": "👴🏿",
"older_woman_light_skin_tone": "👵🏻",
"older_woman_medium_light_skin_tone": "👵🏼",
"older_woman_medium_skin_tone": "👵🏽",
"older_woman_medium_dark_skin_tone": "👵🏾",
"older_woman_dark_skin_tone": "👵🏿",
"man_with_gua_pi_mao_light_skin_tone": "👲🏻",
"man_with_gua_pi_mao_medium_light_skin_tone": "👲🏼",
"man_with_gua_pi_mao_medium_skin_tone": "👲🏽",
"man_with_gua_pi_mao_medium_dark_skin_tone": "👲🏾",
"man_with_gua_pi_mao_dark_skin_tone": "👲🏿",
"woman_with_turban_light_skin_tone": "👳🏻‍♀️",
"woman_with_turban_medium_light_skin_tone": "👳🏼‍♀️",
"woman_with_turban_medium_skin_tone": "👳🏽‍♀️",
"woman_with_turban_medium_dark_skin_tone": "👳🏾‍♀️",
"woman_with_turban_dark_skin_tone": "👳🏿‍♀️",
"man_with_turban_light_skin_tone": "👳🏻‍♀️",
"man_with_turban_medium_light_skin_tone": "👳🏼‍♀️",
"man_with_turban_medium_skin_tone": "👳🏽‍♀️",
"man_with_turban_medium_dark_skin_tone": "👳🏾‍♀️",
"man_with_turban_dark_skin_tone": "👳🏿‍♀️",
"policewoman_light_skin_tone": "👮🏻‍♀️",
"policewoman_medium_light_skin_tone": "👮🏼‍♀️",
"policewoman_medium_skin_tone": "👮🏽‍♀️",
"policewoman_medium_dark_skin_tone": "👮🏾‍♀️",
"policewoman_dark_skin_tone": "👮🏿‍♀️",
"policeman_light_skin_tone": "👮🏻‍♀️",
"policeman_medium_light_skin_tone": "👮🏼‍♀️",
"policeman_medium_skin_tone": "👮🏽‍♀️",
"policeman_medium_dark_skin_tone": "👮🏾‍♀️",
"policeman_dark_skin_tone": "👮🏿‍♀️",
"construction_worker_woman_light_skin_tone": "👷🏻‍♀️",
"construction_worker_woman_medium_light_skin_tone": "👷🏼‍♀️",
"construction_worker_woman_medium_skin_tone": "👷🏽‍♀️",
"construction_worker_woman_medium_dark_skin_tone": "👷🏾‍♀️",
"construction_worker_woman_dark_skin_tone": "👷🏿‍♀️",
"construction_worker_man_light_skin_tone": "👷🏻‍♀️",
"construction_worker_man_medium_light_skin_tone": "👷🏼‍♀️",
"construction_worker_man_medium_skin_tone": "👷🏽‍♀️",
"construction_worker_man_medium_dark_skin_tone": "👷🏾‍♀️",
"construction_worker_man_dark_skin_tone": "👷🏿‍♀️",
"guardswoman_light_skin_tone": "💂🏻‍♀️",
"guardswoman_medium_light_skin_tone": "💂🏼‍♀️",
"guardswoman_medium_skin_tone": "💂🏽‍♀️",
"guardswoman_medium_dark_skin_tone": "💂🏾‍♀️",
"guardswoman_dark_skin_tone": "💂🏿‍♀️",
"guardsman_light_skin_tone": "💂🏻‍♀️",
"guardsman_medium_light_skin_tone": "💂🏼‍♀️",
"guardsman_medium_skin_tone": "💂🏽‍♀️",
"guardsman_medium_dark_skin_tone": "💂🏾‍♀️",
"guardsman_dark_skin_tone": "💂🏿‍♀️",
"female_detective_light_skin_tone": "🕵🏻‍♀️",
"female_detective_medium_light_skin_tone": "🕵🏼‍♀️",
"female_detective_medium_skin_tone": "🕵🏽‍♀️",
"female_detective_medium_dark_skin_tone": "🕵🏾‍♀️",
"female_detective_dark_skin_tone": "🕵🏿‍♀️",
"male_detective_light_skin_tone": "🕵🏻‍♀️",
"male_detective_medium_light_skin_tone": "🕵🏼‍♀️",
"male_detective_medium_skin_tone": "🕵🏽‍♀️",
"male_detective_medium_dark_skin_tone": "🕵🏾‍♀️",
"male_detective_dark_skin_tone": "🕵🏿‍♀️",
"woman_health_worker_light_skin_tone": "👩🏻",
"woman_health_worker_medium_light_skin_tone": "👩🏼",
"woman_health_worker_medium_skin_tone": "👩🏽",
"woman_health_worker_medium_dark_skin_tone": "👩🏾",
"woman_health_worker_dark_skin_tone": "👩🏿",
"man_health_worker_light_skin_tone": "👨🏻",
"man_health_worker_medium_light_skin_tone": "👨🏼",
"man_health_worker_medium_skin_tone": "👨🏽",
"man_health_worker_medium_dark_skin_tone": "👨🏾",
"man_health_worker_dark_skin_tone": "👨🏿",
"woman_farmer_light_skin_tone": "👩🏻",
"woman_farmer_medium_light_skin_tone": "👩🏼",
"woman_farmer_medium_skin_tone": "👩🏽",
"woman_farmer_medium_dark_skin_tone": "👩🏾",
"woman_farmer_dark_skin_tone": "👩🏿",
"man_farmer_light_skin_tone": "👨🏻",
"man_farmer_medium_light_skin_tone": "👨🏼",
"man_farmer_medium_skin_tone": "👨🏽",
"man_farmer_medium_dark_skin_tone": "👨🏾",
"man_farmer_dark_skin_tone": "👨🏿",
"woman_cook_light_skin_tone": "👩🏻",
"woman_cook_medium_light_skin_tone": "👩🏼",
"woman_cook_medium_skin_tone": "👩🏽",
"woman_cook_medium_dark_skin_tone": "👩🏾",
"woman_cook_dark_skin_tone": "👩🏿",
"man_cook_light_skin_tone": "👨🏻",
"man_cook_medium_light_skin_tone": "👨🏼",
"man_cook_medium_skin_tone": "👨🏽",
"man_cook_medium_dark_skin_tone": "👨🏾",
"man_cook_dark_skin_tone": "👨🏿",
"woman_student_light_skin_tone": "👩🏻",
"woman_student_medium_light_skin_tone": "👩🏼",
"woman_student_medium_skin_tone": "👩🏽",
"woman_student_medium_dark_skin_tone": "👩🏾",
"woman_student_dark_skin_tone": "👩🏿",
"man_student_light_skin_tone": "👨🏻",
"man_student_medium_light_skin_tone": "👨🏼",
"man_student_medium_skin_tone": "👨🏽",
"man_student_medium_dark_skin_tone": "👨🏾",
"man_student_dark_skin_tone": "👨🏿",
"woman_singer_light_skin_tone": "👩🏻",
"woman_singer_medium_light_skin_tone": "👩🏼",
"woman_singer_medium_skin_tone": "👩🏽",
"woman_singer_medium_dark_skin_tone": "👩🏾",
"woman_singer_dark_skin_tone": "👩🏿",
"man_singer_light_skin_tone": "👨🏻",
"man_singer_medium_light_skin_tone": "👨🏼",
"man_singer_medium_skin_tone": "👨🏽",
"man_singer_medium_dark_skin_tone": "👨🏾",
"man_singer_dark_skin_tone": "👨🏿",
"woman_teacher_light_skin_tone": "👩🏻",
"woman_teacher_medium_light_skin_tone": "👩🏼",
"woman_teacher_medium_skin_tone": "👩🏽",
"woman_teacher_medium_dark_skin_tone": "👩🏾",
"woman_teacher_dark_skin_tone": "👩🏿",
"man_teacher_light_skin_tone": "👨🏻",
"man_teacher_medium_light_skin_tone": "👨🏼",
"man_teacher_medium_skin_tone": "👨🏽",
"man_teacher_medium_dark_skin_tone": "👨🏾",
"man_teacher_dark_skin_tone": "👨🏿",
"woman_factory_worker_light_skin_tone": "👩🏻",
"woman_factory_worker_medium_light_skin_tone": "👩🏼",
"woman_factory_worker_medium_skin_tone": "👩🏽",
"woman_factory_worker_medium_dark_skin_tone": "👩🏾",
"woman_factory_worker_dark_skin_tone": "👩🏿",
"man_factory_worker_light_skin_tone": "👨🏻",
"man_factory_worker_medium_light_skin_tone": "👨🏼",
"man_factory_worker_medium_skin_tone": "👨🏽",
"man_factory_worker_medium_dark_skin_tone": "👨🏾",
"man_factory_worker_dark_skin_tone": "👨🏿",
"woman_technologist_light_skin_tone": "👩🏻",
"woman_technologist_medium_light_skin_tone": "👩🏼",
"woman_technologist_medium_skin_tone": "👩🏽",
"woman_technologist_medium_dark_skin_tone": "👩🏾",
"woman_technologist_dark_skin_tone": "👩🏿",
"man_technologist_light_skin_tone": "👨🏻",
"man_technologist_medium_light_skin_tone": "👨🏼",
"man_technologist_medium_skin_tone": "👨🏽",
"man_technologist_medium_dark_skin_tone": "👨🏾",
"man_technologist_dark_skin_tone": "👨🏿",
"woman_office_worker_light_skin_tone": "👩🏻",
"woman_office_worker_medium_light_skin_tone": "👩🏼",
"woman_office_worker_medium_skin_tone": "👩🏽",
"woman_office_worker_medium_dark_skin_tone": "👩🏾",
"woman_office_worker_dark_skin_tone": "👩🏿",
"man_office_worker_light_skin_tone": "👨🏻",
"man_office_worker_medium_light_skin_tone": "👨🏼",
"man_office_worker_medium_skin_tone": "👨🏽",
"man_office_worker_medium_dark_skin_tone": "👨🏾",
"man_office_worker_dark_skin_tone": "👨🏿",
"woman_mechanic_light_skin_tone": "👩🏻",
"woman_mechanic_medium_light_skin_tone": "👩🏼",
"woman_mechanic_medium_skin_tone": "👩🏽",
"woman_mechanic_medium_dark_skin_tone": "👩🏾",
"woman_mechanic_dark_skin_tone": "👩🏿",
"man_mechanic_light_skin_tone": "👨🏻",
"man_mechanic_medium_light_skin_tone": "👨🏼",
"man_mechanic_medium_skin_tone": "👨🏽",
"man_mechanic_medium_dark_skin_tone": "👨🏾",
"man_mechanic_dark_skin_tone": "👨🏿",
"woman_scientist_light_skin_tone": "👩🏻",
"woman_scientist_medium_light_skin_tone": "👩🏼",
"woman_scientist_medium_skin_tone": "👩🏽",
"woman_scientist_medium_dark_skin_tone": "👩🏾",
"woman_scientist_dark_skin_tone": "👩🏿",
"man_scientist_light_skin_tone": "👨🏻",
"man_scientist_medium_light_skin_tone": "👨🏼",
"man_scientist_medium_skin_tone": "👨🏽",
"man_scientist_medium_dark_skin_tone": "👨🏾",
"man_scientist_dark_skin_tone": "👨🏿",
"woman_artist_light_skin_tone": "👩🏻",
"woman_artist_medium_light_skin_tone": "👩🏼",
"woman_artist_medium_skin_tone": "👩🏽",
"woman_artist_medium_dark_skin_tone": "👩🏾",
"woman_artist_dark_skin_tone": "👩🏿",
"man_artist_light_skin_tone": "👨🏻",
"man_artist_medium_light_skin_tone": "👨🏼",
"man_artist_medium_skin_tone": "👨🏽",
"man_artist_medium_dark_skin_tone": "👨🏾",
"man_artist_dark_skin_tone": "👨🏿",
"woman_firefighter_light_skin_tone": "👩🏻",
"woman_firefighter_medium_light_skin_tone": "👩🏼",
"woman_firefighter_medium_skin_tone": "👩🏽",
"woman_firefighter_medium_dark_skin_tone": "👩🏾",
"woman_firefighter_dark_skin_tone": "👩🏿",
"man_firefighter_light_skin_tone": "👨🏻",
"man_firefighter_medium_light_skin_tone": "👨🏼",
"man_firefighter_medium_skin_tone": "👨🏽",
"man_firefighter_medium_dark_skin_tone": "👨🏾",
"man_firefighter_dark_skin_tone": "👨🏿",
"woman_pilot_light_skin_tone": "👩🏻",
"woman_pilot_medium_light_skin_tone": "👩🏼",
"woman_pilot_medium_skin_tone": "👩🏽",
"woman_pilot_medium_dark_skin_tone": "👩🏾",
"woman_pilot_dark_skin_tone": "👩🏿",
"man_pilot_light_skin_tone": "👨🏻",
"man_pilot_medium_light_skin_tone": "👨🏼",
"man_pilot_medium_skin_tone": "👨🏽",
"man_pilot_medium_dark_skin_tone": "👨🏾",
"man_pilot_dark_skin_tone": "👨🏿",
"woman_astronaut_light_skin_tone": "👩🏻",
"woman_astronaut_medium_light_skin_tone": "👩🏼",
"woman_astronaut_medium_skin_tone": "👩🏽",
"woman_astronaut_medium_dark_skin_tone": "👩🏾",
"woman_astronaut_dark_skin_tone": "👩🏿",
"man_astronaut_light_skin_tone": "👨🏻",
"man_astronaut_medium_light_skin_tone": "👨🏼",
"man_astronaut_medium_skin_tone": "👨🏽",
"man_astronaut_medium_dark_skin_tone": "👨🏾",
"man_astronaut_dark_skin_tone": "👨🏿",
"woman_judge_light_skin_tone": "👩🏻",
"woman_judge_medium_light_skin_tone": "👩🏼",
"woman_judge_medium_skin_tone": "👩🏽",
"woman_judge_medium_dark_skin_tone": "👩🏾",
"woman_judge_dark_skin_tone": "👩🏿",
"man_judge_light_skin_tone": "👨🏻",
"man_judge_medium_light_skin_tone": "👨🏼",
"man_judge_medium_skin_tone": "👨🏽",
"man_judge_medium_dark_skin_tone": "👨🏾",
"man_judge_dark_skin_tone": "👨🏿",
"mrs_claus_light_skin_tone": "🤶🏻",
"mrs_claus_medium_light_skin_tone": "🤶🏼",
"mrs_claus_medium_skin_tone": "🤶🏽",
"mrs_claus_medium_dark_skin_tone": "🤶🏾",
"mrs_claus_dark_skin_tone": "🤶🏿",
"santa_light_skin_tone": "🎅🏻",
"santa_medium_light_skin_tone": "🎅🏼",
"santa_medium_skin_tone": "🎅🏽",
"santa_medium_dark_skin_tone": "🎅🏾",
"santa_dark_skin_tone": "🎅🏿",
"princess_light_skin_tone": "👸🏻",
"princess_medium_light_skin_tone": "👸🏼",
"princess_medium_skin_tone": "👸🏽",
"princess_medium_dark_skin_tone": "👸🏾",
"princess_dark_skin_tone": "👸🏿",
"prince_light_skin_tone": "🤴🏻",
"prince_medium_light_skin_tone": "🤴🏼",
"prince_medium_skin_tone": "🤴🏽",
"prince_medium_dark_skin_tone": "🤴🏾",
"prince_dark_skin_tone": "🤴🏿",
"bride_with_veil_light_skin_tone": "👰🏻",
"bride_with_veil_medium_light_skin_tone": "👰🏼",
"bride_with_veil_medium_skin_tone": "👰🏽",
"bride_with_veil_medium_dark_skin_tone": "👰🏾",
"bride_with_veil_dark_skin_tone": "👰🏿",
"man_in_tuxedo_light_skin_tone": "🤵🏻",
"man_in_tuxedo_medium_light_skin_tone": "🤵🏼",
"man_in_tuxedo_medium_skin_tone": "🤵🏽",
"man_in_tuxedo_medium_dark_skin_tone": "🤵🏾",
"man_in_tuxedo_dark_skin_tone": "🤵🏿",
"angel_light_skin_tone": "👼🏻",
"angel_medium_light_skin_tone": "👼🏼",
"angel_medium_skin_tone": "👼🏽",
"angel_medium_dark_skin_tone": "👼🏾",
"angel_dark_skin_tone": "👼🏿",
"pregnant_woman_light_skin_tone": "🤰🏻",
"pregnant_woman_medium_light_skin_tone": "🤰🏼",
"pregnant_woman_medium_skin_tone": "🤰🏽",
"pregnant_woman_medium_dark_skin_tone": "🤰🏾",
"pregnant_woman_dark_skin_tone": "🤰🏿",
"bowing_woman_light_skin_tone": "🙇🏻‍♀️",
"bowing_woman_medium_light_skin_tone": "🙇🏼‍♀️",
"bowing_woman_medium_skin_tone": "🙇🏽‍♀️",
"bowing_woman_medium_dark_skin_tone": "🙇🏾‍♀️",
"bowing_woman_dark_skin_tone": "🙇🏿‍♀️",
"bowing_man_light_skin_tone": "🙇🏻‍♀️",
"bowing_man_medium_light_skin_tone": "🙇🏼‍♀️",
"bowing_man_medium_skin_tone": "🙇🏽‍♀️",
"bowing_man_medium_dark_skin_tone": "🙇🏾‍♀️",
"bowing_man_dark_skin_tone": "🙇🏿‍♀️",
"tipping_hand_woman_light_skin_tone": "💁🏻‍♀️",
"tipping_hand_woman_medium_light_skin_tone": "💁🏼‍♀️",
"tipping_hand_woman_medium_skin_tone": "💁🏽‍♀️",
"tipping_hand_woman_medium_dark_skin_tone": "💁🏾‍♀️",
"tipping_hand_woman_dark_skin_tone": "💁🏿‍♀️",
"tipping_hand_man_light_skin_tone": "💁🏻‍♂️",
"tipping_hand_man_medium_light_skin_tone": "💁🏼‍♂️",
"tipping_hand_man_medium_skin_tone": "💁🏽‍♂️",
"tipping_hand_man_medium_dark_skin_tone": "💁🏾‍♂️",
"tipping_hand_man_dark_skin_tone": "💁🏿‍♂️",
"no_good_woman_light_skin_tone": "🙅🏻‍♀️",
"no_good_woman_medium_light_skin_tone": "🙅🏼‍♀️",
"no_good_woman_medium_skin_tone": "🙅🏽‍♀️",
"no_good_woman_medium_dark_skin_tone": "🙅🏾‍♀️",
"no_good_woman_dark_skin_tone": "🙅🏿‍♀️",
"no_good_man_light_skin_tone": "🙅🏻‍♂️",
"no_good_man_medium_light_skin_tone": "🙅🏼‍♂️",
"no_good_man_medium_skin_tone": "🙅🏽‍♂️",
"no_good_man_medium_dark_skin_tone": "🙅🏾‍♂️",
"no_good_man_dark_skin_tone": "🙅🏿‍♂️",
"ok_woman_light_skin_tone": "🙆🏻‍♀️",
"ok_woman_medium_light_skin_tone": "🙆🏼‍♀️",
"ok_woman_medium_skin_tone": "🙆🏽‍♀️",
"ok_woman_medium_dark_skin_tone": "🙆🏾‍♀️",
"ok_woman_dark_skin_tone": "🙆🏿‍♀️",
"ok_man_light_skin_tone": "🙆🏻‍♂️",
"ok_man_medium_light_skin_tone": "🙆🏼‍♂️",
"ok_man_medium_skin_tone": "🙆🏽‍♂️",
"ok_man_medium_dark_skin_tone": "🙆🏾‍♂️",
"ok_man_dark_skin_tone": "🙆🏿‍♂️",
"raising_hand_woman_light_skin_tone": "🙋🏻‍♀️",
"raising_hand_woman_medium_light_skin_tone": "🙋🏼‍♀️",
"raising_hand_woman_medium_skin_tone": "🙋🏽‍♀️",
"raising_hand_woman_medium_dark_skin_tone": "🙋🏾‍♀️",
"raising_hand_woman_dark_skin_tone": "🙋🏿‍♀️",
"raising_hand_man_light_skin_tone": "🙋🏻‍♂️",
"raising_hand_man_medium_light_skin_tone": "🙋🏼‍♂️",
"raising_hand_man_medium_skin_tone": "🙋🏽‍♂️",
"raising_hand_man_medium_dark_skin_tone": "🙋🏾‍♂️",
"raising_hand_man_dark_skin_tone": "🙋🏿‍♂️",
"woman_facepalming_light_skin_tone": "🤦🏻‍♀️",
"woman_facepalming_medium_light_skin_tone": "🤦🏼‍♀️",
"woman_facepalming_medium_skin_tone": "🤦🏽‍♀️",
"woman_facepalming_medium_dark_skin_tone": "🤦🏾‍♀️",
"woman_facepalming_dark_skin_tone": "🤦🏿‍♀️",
"man_facepalming_light_skin_tone": "🤦🏻‍♂️",
"man_facepalming_medium_light_skin_tone": "🤦🏼‍♂️",
"man_facepalming_medium_skin_tone": "🤦🏽‍♂️",
"man_facepalming_medium_dark_skin_tone": "🤦🏾‍♂️",
"man_facepalming_dark_skin_tone": "🤦🏿‍♂️",
"woman_shrugging_light_skin_tone": "🤷🏻‍♀️",
"woman_shrugging_medium_light_skin_tone": "🤷🏼‍♀️",
"woman_shrugging_medium_skin_tone": "🤷🏽‍♀️",
"woman_shrugging_medium_dark_skin_tone": "🤷🏾‍♀️",
"woman_shrugging_dark_skin_tone": "🤷🏿‍♀️",
"man_shrugging_light_skin_tone": "🤷🏻‍♂️",
"man_shrugging_medium_light_skin_tone": "🤷🏼‍♂️",
"man_shrugging_medium_skin_tone": "🤷🏽‍♂️",
"man_shrugging_medium_dark_skin_tone": "🤷🏾‍♂️",
"man_shrugging_dark_skin_tone": "🤷🏿‍♂️",
"pouting_woman_light_skin_tone": "🙎🏻‍♀️",
"pouting_woman_medium_light_skin_tone": "🙎🏼‍♀️",
"pouting_woman_medium_skin_tone": "🙎🏽‍♀️",
"pouting_woman_medium_dark_skin_tone": "🙎🏾‍♀️",
"pouting_woman_dark_skin_tone": "🙎🏿‍♀️",
"pouting_man_light_skin_tone": "🙎🏻‍♂️",
"pouting_man_medium_light_skin_tone": "🙎🏼‍♂️",
"pouting_man_medium_skin_tone": "🙎🏽‍♂️",
"pouting_man_medium_dark_skin_tone": "🙎🏾‍♂️",
"pouting_man_dark_skin_tone": "🙎🏿‍♂️",
"frowning_woman_light_skin_tone": "🙍🏻‍♀️",
"frowning_woman_medium_light_skin_tone": "🙍🏼‍♀️",
"frowning_woman_medium_skin_tone": "🙍🏽‍♀️",
"frowning_woman_medium_dark_skin_tone": "🙍🏾‍♀️",
"frowning_woman_dark_skin_tone": "🙍🏿‍♀️",
"frowning_man_light_skin_tone": "🙍🏻‍♂️",
"frowning_man_medium_light_skin_tone": "🙍🏼‍♂️",
"frowning_man_medium_skin_tone": "🙍🏽‍♂️",
"frowning_man_medium_dark_skin_tone": "🙍🏾‍♂️",
"frowning_man_dark_skin_tone": "🙍🏿‍♂️",
"haircut_woman_light_skin_tone": "💇🏻‍♀️",
"haircut_woman_medium_light_skin_tone": "💇🏼‍♀️",
"haircut_woman_medium_skin_tone": "💇🏽‍♀️",
"haircut_woman_medium_dark_skin_tone": "💇🏾‍♀️",
"haircut_woman_dark_skin_tone": "💇🏿‍♀️",
"haircut_man_light_skin_tone": "💇🏻‍♂️",
"haircut_man_medium_light_skin_tone": "💇🏼‍♂️",
"haircut_man_medium_skin_tone": "💇🏽‍♂️",
"haircut_man_medium_dark_skin_tone": "💇🏾‍♂️",
"haircut_man_dark_skin_tone": "💇🏿‍♂️",
"massage_woman_light_skin_tone": "💆🏻‍♀️",
"massage_woman_medium_light_skin_tone": "💆🏼‍♀️",
"massage_woman_medium_skin_tone": "💆🏽‍♀️",
"massage_woman_medium_dark_skin_tone": "💆🏾‍♀️",
"massage_woman_dark_skin_tone": "💆🏿‍♀️",
"massage_man_light_skin_tone": "💆🏻‍♂️",
"massage_man_medium_light_skin_tone": "💆🏼‍♂️",
"massage_man_medium_skin_tone": "💆🏽‍♂️",
"massage_man_medium_dark_skin_tone": "💆🏾‍♂️",
"massage_man_dark_skin_tone": "💆🏿‍♂️",
"business_suit_levitating_light_skin_tone": "🕴🏻",
"business_suit_levitating_medium_light_skin_tone": "🕴🏼",
"business_suit_levitating_medium_skin_tone": "🕴🏽",
"business_suit_levitating_medium_dark_skin_tone": "🕴🏾",
"business_suit_levitating_dark_skin_tone": "🕴🏿",
"dancer_light_skin_tone": "💃🏻",
"dancer_medium_light_skin_tone": "💃🏼",
"dancer_medium_skin_tone": "💃🏽",
"dancer_medium_dark_skin_tone": "💃🏾",
"dancer_dark_skin_tone": "💃🏿",
"man_dancing_light_skin_tone": "🕺🏻",
"man_dancing_medium_light_skin_tone": "🕺🏼",
"man_dancing_medium_skin_tone": "🕺🏽",
"man_dancing_medium_dark_skin_tone": "🕺🏾",
"man_dancing_dark_skin_tone": "🕺🏿",
"walking_woman_light_skin_tone": "🚶🏻‍♀️",
"walking_woman_medium_light_skin_tone": "🚶🏼‍♀️",
"walking_woman_medium_skin_tone": "🚶🏽‍♀️",
"walking_woman_medium_dark_skin_tone": "🚶🏾‍♀️",
"walking_woman_dark_skin_tone": "🚶🏿‍♀️",
"walking_man_light_skin_tone": "🚶🏻‍♀️",
"walking_man_medium_light_skin_tone": "🚶🏼‍♀️",
"walking_man_medium_skin_tone": "🚶🏽‍♀️",
"walking_man_medium_dark_skin_tone": "🚶🏾‍♀️",
"walking_man_dark_skin_tone": "🚶🏿‍♀️",
"running_woman_light_skin_tone": "🏃🏻‍♀️",
"running_woman_medium_light_skin_tone": "🏃🏼‍♀️",
"running_woman_medium_skin_tone": "🏃🏽‍♀️",
"running_woman_medium_dark_skin_tone": "🏃🏾‍♀️",
"running_woman_dark_skin_tone": "🏃🏿‍♀️",
"running_man_light_skin_tone": "🏃🏻‍♀️",
"running_man_medium_light_skin_tone": "🏃🏼‍♀️",
"running_man_medium_skin_tone": "🏃🏽‍♀️",
"running_man_medium_dark_skin_tone": "🏃🏾‍♀️",
"running_man_dark_skin_tone": "🏃🏿‍♀️",
"couple_with_heart_woman_woman_light_skin_tone": "👩🏻",
"couple_with_heart_woman_woman_medium_light_skin_tone": "👩🏼",
"couple_with_heart_woman_woman_medium_skin_tone": "👩🏽",
"couple_with_heart_woman_woman_medium_dark_skin_tone": "👩🏾",
"couple_with_heart_woman_woman_dark_skin_tone": "👩🏿",
"couple_with_heart_man_man_light_skin_tone": "👨🏻",
"couple_with_heart_man_man_medium_light_skin_tone": "👨🏼",
"couple_with_heart_man_man_medium_skin_tone": "👨🏽",
"couple_with_heart_man_man_medium_dark_skin_tone": "👨🏾",
"couple_with_heart_man_man_dark_skin_tone": "👨🏿",
"couplekiss_woman_woman_light_skin_tone": "👩🏻",
"couplekiss_woman_woman_medium_light_skin_tone": "👩🏼",
"couplekiss_woman_woman_medium_skin_tone": "👩🏽",
"couplekiss_woman_woman_medium_dark_skin_tone": "👩🏾",
"couplekiss_woman_woman_dark_skin_tone": "👩🏿",
"couplekiss_man_man_light_skin_tone": "👨🏻",
"couplekiss_man_man_medium_light_skin_tone": "👨🏼",
"couplekiss_man_man_medium_skin_tone": "👨🏽",
"couplekiss_man_man_medium_dark_skin_tone": "👨🏾",
"couplekiss_man_man_dark_skin_tone": "👨🏿",
"family_man_woman_girl_light_skin_tone": "👨🏻",
"family_man_woman_girl_medium_light_skin_tone": "👨🏼",
"family_man_woman_girl_medium_skin_tone": "👨🏽",
"family_man_woman_girl_medium_dark_skin_tone": "👨🏾",
"family_man_woman_girl_dark_skin_tone": "👨🏿",
"family_man_woman_girl_boy_light_skin_tone": "👨🏻",
"family_man_woman_girl_boy_medium_light_skin_tone": "👨🏼",
"family_man_woman_girl_boy_medium_skin_tone": "👨🏽",
"family_man_woman_girl_boy_medium_dark_skin_tone": "👨🏾",
"family_man_woman_girl_boy_dark_skin_tone": "👨🏿",
"family_man_woman_boy_boy_light_skin_tone": "👨🏻",
"family_man_woman_boy_boy_medium_light_skin_tone": "👨🏼",
"family_man_woman_boy_boy_medium_skin_tone": "👨🏽",
"family_man_woman_boy_boy_medium_dark_skin_tone": "👨🏾",
"family_man_woman_boy_boy_dark_skin_tone": "👨🏿",
"family_man_woman_girl_girl_light_skin_tone": "👨🏻",
"family_man_woman_girl_girl_medium_light_skin_tone": "👨🏼",
"family_man_woman_girl_girl_medium_skin_tone": "👨🏽",
"family_man_woman_girl_girl_medium_dark_skin_tone": "👨🏾",
"family_man_woman_girl_girl_dark_skin_tone": "👨🏿",
"family_woman_woman_boy_light_skin_tone": "👩🏻",
"family_woman_woman_boy_medium_light_skin_tone": "👩🏼",
"family_woman_woman_boy_medium_skin_tone": "👩🏽",
"family_woman_woman_boy_medium_dark_skin_tone": "👩🏾",
"family_woman_woman_boy_dark_skin_tone": "👩🏿",
"family_woman_woman_girl_light_skin_tone": "👩🏻",
"family_woman_woman_girl_medium_light_skin_tone": "👩🏼",
"family_woman_woman_girl_medium_skin_tone": "👩🏽",
"family_woman_woman_girl_medium_dark_skin_tone": "👩🏾",
"family_woman_woman_girl_dark_skin_tone": "👩🏿",
"family_woman_woman_girl_boy_light_skin_tone": "👩🏻",
"family_woman_woman_girl_boy_medium_light_skin_tone": "👩🏼",
"family_woman_woman_girl_boy_medium_skin_tone": "👩🏽",
"family_woman_woman_girl_boy_medium_dark_skin_tone": "👩🏾",
"family_woman_woman_girl_boy_dark_skin_tone": "👩🏿",
"family_woman_woman_boy_boy_light_skin_tone": "👩🏻",
"family_woman_woman_boy_boy_medium_light_skin_tone": "👩🏼",
"family_woman_woman_boy_boy_medium_skin_tone": "👩🏽",
"family_woman_woman_boy_boy_medium_dark_skin_tone": "👩🏾",
"family_woman_woman_boy_boy_dark_skin_tone": "👩🏿",
"family_woman_woman_girl_girl_light_skin_tone": "👩🏻",
"family_woman_woman_girl_girl_medium_light_skin_tone": "👩🏼",
"family_woman_woman_girl_girl_medium_skin_tone": "👩🏽",
"family_woman_woman_girl_girl_medium_dark_skin_tone": "👩🏾",
"family_woman_woman_girl_girl_dark_skin_tone": "👩🏿",
"family_man_man_boy_light_skin_tone": "👨🏻",
"family_man_man_boy_medium_light_skin_tone": "👨🏼",
"family_man_man_boy_medium_skin_tone": "👨🏽",
"family_man_man_boy_medium_dark_skin_tone": "👨🏾",
"family_man_man_boy_dark_skin_tone": "👨🏿",
"family_man_man_girl_light_skin_tone": "👨🏻",
"family_man_man_girl_medium_light_skin_tone": "👨🏼",
"family_man_man_girl_medium_skin_tone": "👨🏽",
"family_man_man_girl_medium_dark_skin_tone": "👨🏾",
"family_man_man_girl_dark_skin_tone": "👨🏿",
"family_man_man_girl_boy_light_skin_tone": "👨🏻",
"family_man_man_girl_boy_medium_light_skin_tone": "👨🏼",
"family_man_man_girl_boy_medium_skin_tone": "👨🏽",
"family_man_man_girl_boy_medium_dark_skin_tone": "👨🏾",
"family_man_man_girl_boy_dark_skin_tone": "👨🏿",
"family_man_man_boy_boy_light_skin_tone": "👨🏻",
"family_man_man_boy_boy_medium_light_skin_tone": "👨🏼",
"family_man_man_boy_boy_medium_skin_tone": "👨🏽",
"family_man_man_boy_boy_medium_dark_skin_tone": "👨🏾",
"family_man_man_boy_boy_dark_skin_tone": "👨🏿",
"family_man_man_girl_girl_light_skin_tone": "👨🏻",
"family_man_man_girl_girl_medium_light_skin_tone": "👨🏼",
"family_man_man_girl_girl_medium_skin_tone": "👨🏽",
"family_man_man_girl_girl_medium_dark_skin_tone": "👨🏾",
"family_man_man_girl_girl_dark_skin_tone": "👨🏿",
"family_woman_boy_light_skin_tone": "👩🏻",
"family_woman_boy_medium_light_skin_tone": "👩🏼",
"family_woman_boy_medium_skin_tone": "👩🏽",
"family_woman_boy_medium_dark_skin_tone": "👩🏾",
"family_woman_boy_dark_skin_tone": "👩🏿",
"family_woman_girl_light_skin_tone": "👩🏻",
"family_woman_girl_medium_light_skin_tone": "👩🏼",
"family_woman_girl_medium_skin_tone": "👩🏽",
"family_woman_girl_medium_dark_skin_tone": "👩🏾",
"family_woman_girl_dark_skin_tone": "👩🏿",
"family_woman_girl_boy_light_skin_tone": "👩🏻",
"family_woman_girl_boy_medium_light_skin_tone": "👩🏼",
"family_woman_girl_boy_medium_skin_tone": "👩🏽",
"family_woman_girl_boy_medium_dark_skin_tone": "👩🏾",
"family_woman_girl_boy_dark_skin_tone": "👩🏿",
"family_woman_boy_boy_light_skin_tone": "👩🏻",
"family_woman_boy_boy_medium_light_skin_tone": "👩🏼",
"family_woman_boy_boy_medium_skin_tone": "👩🏽",
"family_woman_boy_boy_medium_dark_skin_tone": "👩🏾",
"family_woman_boy_boy_dark_skin_tone": "👩🏿",
"family_woman_girl_girl_light_skin_tone": "👩🏻",
"family_woman_girl_girl_medium_light_skin_tone": "👩🏼",
"family_woman_girl_girl_medium_skin_tone": "👩🏽",
"family_woman_girl_girl_medium_dark_skin_tone": "👩🏾",
"family_woman_girl_girl_dark_skin_tone": "👩🏿",
"family_man_boy_light_skin_tone": "👨🏻",
"family_man_boy_medium_light_skin_tone": "👨🏼",
"family_man_boy_medium_skin_tone": "👨🏽",
"family_man_boy_medium_dark_skin_tone": "👨🏾",
"family_man_boy_dark_skin_tone": "👨🏿",
"family_man_girl_light_skin_tone": "👨🏻",
"family_man_girl_medium_light_skin_tone": "👨🏼",
"family_man_girl_medium_skin_tone": "👨🏽",
"family_man_girl_medium_dark_skin_tone": "👨🏾",
"family_man_girl_dark_skin_tone": "👨🏿",
"family_man_girl_boy_light_skin_tone": "👨🏻",
"family_man_girl_boy_medium_light_skin_tone": "👨🏼",
"family_man_girl_boy_medium_skin_tone": "👨🏽",
"family_man_girl_boy_medium_dark_skin_tone": "👨🏾",
"family_man_girl_boy_dark_skin_tone": "👨🏿",
"family_man_boy_boy_light_skin_tone": "👨🏻",
"family_man_boy_boy_medium_light_skin_tone": "👨🏼",
"family_man_boy_boy_medium_skin_tone": "👨🏽",
"family_man_boy_boy_medium_dark_skin_tone": "👨🏾",
"family_man_boy_boy_dark_skin_tone": "👨🏿",
"family_man_girl_girl_light_skin_tone": "👨🏻",
"family_man_girl_girl_medium_light_skin_tone": "👨🏼",
"family_man_girl_girl_medium_skin_tone": "👨🏽",
"family_man_girl_girl_medium_dark_skin_tone": "👨🏾",
"family_man_girl_girl_dark_skin_tone": "👨🏿",
"weight_lifting_woman_light_skin_tone": "🏋🏻‍♀️",
"weight_lifting_woman_medium_light_skin_tone": "🏋🏼‍♀️",
"weight_lifting_woman_medium_skin_tone": "🏋🏽‍♀️",
"weight_lifting_woman_medium_dark_skin_tone": "🏋🏾‍♀️",
"weight_lifting_woman_dark_skin_tone": "🏋🏿‍♀️",
"weight_lifting_man_light_skin_tone": "🏋🏻‍♀️",
"weight_lifting_man_medium_light_skin_tone": "🏋🏼‍♀️",
"weight_lifting_man_medium_skin_tone": "🏋🏽‍♀️",
"weight_lifting_man_medium_dark_skin_tone": "🏋🏾‍♀️",
"weight_lifting_man_dark_skin_tone": "🏋🏿‍♀️",
"woman_cartwheeling_light_skin_tone": "🤸🏻‍♀️",
"woman_cartwheeling_medium_light_skin_tone": "🤸🏼‍♀️",
"woman_cartwheeling_medium_skin_tone": "🤸🏽‍♀️",
"woman_cartwheeling_medium_dark_skin_tone": "🤸🏾‍♀️",
"woman_cartwheeling_dark_skin_tone": "🤸🏿‍♀️",
"man_cartwheeling_light_skin_tone": "🤸🏻‍♂️",
"man_cartwheeling_medium_light_skin_tone": "🤸🏼‍♂️",
"man_cartwheeling_medium_skin_tone": "🤸🏽‍♂️",
"man_cartwheeling_medium_dark_skin_tone": "🤸🏾‍♂️",
"man_cartwheeling_dark_skin_tone": "🤸🏿‍♂️",
"basketball_woman_light_skin_tone": "⛹🏻‍♀️",
"basketball_woman_medium_light_skin_tone": "⛹🏼‍♀️",
"basketball_woman_medium_skin_tone": "⛹🏽‍♀️",
"basketball_woman_medium_dark_skin_tone": "⛹🏾‍♀️",
"basketball_woman_dark_skin_tone": "⛹🏿‍♀️",
"basketball_man_light_skin_tone": "⛹🏻‍♀️",
"basketball_man_medium_light_skin_tone": "⛹🏼‍♀️",
"basketball_man_medium_skin_tone": "⛹🏽‍♀️",
"basketball_man_medium_dark_skin_tone": "⛹🏾‍♀️",
"basketball_man_dark_skin_tone": "⛹🏿‍♀️",
"woman_playing_handball_light_skin_tone": "🤾🏻‍♀️",
"woman_playing_handball_medium_light_skin_tone": "🤾🏼‍♀️",
"woman_playing_handball_medium_skin_tone": "🤾🏽‍♀️",
"woman_playing_handball_medium_dark_skin_tone": "🤾🏾‍♀️",
"woman_playing_handball_dark_skin_tone": "🤾🏿‍♀️",
"man_playing_handball_light_skin_tone": "🤾🏻‍♂️",
"man_playing_handball_medium_light_skin_tone": "🤾🏼‍♂️",
"man_playing_handball_medium_skin_tone": "🤾🏽‍♂️",
"man_playing_handball_medium_dark_skin_tone": "🤾🏾‍♂️",
"man_playing_handball_dark_skin_tone": "🤾🏿‍♂️",
"golfing_woman_light_skin_tone": "🏌🏻‍♀️",
"golfing_woman_medium_light_skin_tone": "🏌🏼‍♀️",
"golfing_woman_medium_skin_tone": "🏌🏽‍♀️",
"golfing_woman_medium_dark_skin_tone": "🏌🏾‍♀️",
"golfing_woman_dark_skin_tone": "🏌🏿‍♀️",
"golfing_man_light_skin_tone": "🏌🏻‍♀️",
"golfing_man_medium_light_skin_tone": "🏌🏼‍♀️",
"golfing_man_medium_skin_tone": "🏌🏽‍♀️",
"golfing_man_medium_dark_skin_tone": "🏌🏾‍♀️",
"golfing_man_dark_skin_tone": "🏌🏿‍♀️",
"surfing_woman_light_skin_tone": "🏄🏻‍♀️",
"surfing_woman_medium_light_skin_tone": "🏄🏼‍♀️",
"surfing_woman_medium_skin_tone": "🏄🏽‍♀️",
"surfing_woman_medium_dark_skin_tone": "🏄🏾‍♀️",
"surfing_woman_dark_skin_tone": "🏄🏿‍♀️",
"surfing_man_light_skin_tone": "🏄🏻‍♀️",
"surfing_man_medium_light_skin_tone": "🏄🏼‍♀️",
"surfing_man_medium_skin_tone": "🏄🏽‍♀️",
"surfing_man_medium_dark_skin_tone": "🏄🏾‍♀️",
"surfing_man_dark_skin_tone": "🏄🏿‍♀️",
"swimming_woman_light_skin_tone": "🏊🏻‍♀️",
"swimming_woman_medium_light_skin_tone": "🏊🏼‍♀️",
"swimming_woman_medium_skin_tone": "🏊🏽‍♀️",
"swimming_woman_medium_dark_skin_tone": "🏊🏾‍♀️",
"swimming_woman_dark_skin_tone": "🏊🏿‍♀️",
"swimming_man_light_skin_tone": "🏊🏻‍♀️",
"swimming_man_medium_light_skin_tone": "🏊🏼‍♀️",
"swimming_man_medium_skin_tone": "🏊🏽‍♀️",
"swimming_man_medium_dark_skin_tone": "🏊🏾‍♀️",
"swimming_man_dark_skin_tone": "🏊🏿‍♀️",
"woman_playing_water_polo_light_skin_tone": "🤽🏻‍♀️",
"woman_playing_water_polo_medium_light_skin_tone": "🤽🏼‍♀️",
"woman_playing_water_polo_medium_skin_tone": "🤽🏽‍♀️",
"woman_playing_water_polo_medium_dark_skin_tone": "🤽🏾‍♀️",
"woman_playing_water_polo_dark_skin_tone": "🤽🏿‍♀️",
"man_playing_water_polo_light_skin_tone": "🤽🏻‍♂️",
"man_playing_water_polo_medium_light_skin_tone": "🤽🏼‍♂️",
"man_playing_water_polo_medium_skin_tone": "🤽🏽‍♂️",
"man_playing_water_polo_medium_dark_skin_tone": "🤽🏾‍♂️",
"man_playing_water_polo_dark_skin_tone": "🤽🏿‍♂️",
"rowing_woman_light_skin_tone": "🚣🏻‍♀️",
"rowing_woman_medium_light_skin_tone": "🚣🏼‍♀️",
"rowing_woman_medium_skin_tone": "🚣🏽‍♀️",
"rowing_woman_medium_dark_skin_tone": "🚣🏾‍♀️",
"rowing_woman_dark_skin_tone": "🚣🏿‍♀️",
"rowing_man_light_skin_tone": "🚣🏻‍♀️",
"rowing_man_medium_light_skin_tone": "🚣🏼‍♀️",
"rowing_man_medium_skin_tone": "🚣🏽‍♀️",
"rowing_man_medium_dark_skin_tone": "🚣🏾‍♀️",
"rowing_man_dark_skin_tone": "🚣🏿‍♀️",
"horse_racing_light_skin_tone": "🏇🏻",
"horse_racing_medium_light_skin_tone": "🏇🏼",
"horse_racing_medium_skin_tone": "🏇🏽",
"horse_racing_medium_dark_skin_tone": "🏇🏾",
"horse_racing_dark_skin_tone": "🏇🏿",
"biking_woman_light_skin_tone": "🚴🏻‍♀️",
"biking_woman_medium_light_skin_tone": "🚴🏼‍♀️",
"biking_woman_medium_skin_tone": "🚴🏽‍♀️",
"biking_woman_medium_dark_skin_tone": "🚴🏾‍♀️",
"biking_woman_dark_skin_tone": "🚴🏿‍♀️",
"biking_man_light_skin_tone": "🚴🏻‍♀️",
"biking_man_medium_light_skin_tone": "🚴🏼‍♀️",
"biking_man_medium_skin_tone": "🚴🏽‍♀️",
"biking_man_medium_dark_skin_tone": "🚴🏾‍♀️",
"biking_man_dark_skin_tone": "🚴🏿‍♀️",
"mountain_biking_woman_light_skin_tone": "🚵🏻‍♀️",
"mountain_biking_woman_medium_light_skin_tone": "🚵🏼‍♀️",
"mountain_biking_woman_medium_skin_tone": "🚵🏽‍♀️",
"mountain_biking_woman_medium_dark_skin_tone": "🚵🏾‍♀️",
"mountain_biking_woman_dark_skin_tone": "🚵🏿‍♀️",
"mountain_biking_man_light_skin_tone": "🚵🏻‍♀️",
"mountain_biking_man_medium_light_skin_tone": "🚵🏼‍♀️",
"mountain_biking_man_medium_skin_tone": "🚵🏽‍♀️",
"mountain_biking_man_medium_dark_skin_tone": "🚵🏾‍♀️",
"mountain_biking_man_dark_skin_tone": "🚵🏿‍♀️",
"woman_juggling_light_skin_tone": "🤹🏻‍♀️",
"woman_juggling_medium_light_skin_tone": "🤹🏼‍♀️",
"woman_juggling_medium_skin_tone": "🤹🏽‍♀️",
"woman_juggling_medium_dark_skin_tone": "🤹🏾‍♀️",
"woman_juggling_dark_skin_tone": "🤹🏿‍♀️",
"man_juggling_light_skin_tone": "🤹🏻‍♂️",
"man_juggling_medium_light_skin_tone": "🤹🏼‍♂️",
"man_juggling_medium_skin_tone": "🤹🏽‍♂️",
"man_juggling_medium_dark_skin_tone": "🤹🏾‍♂️",
"man_juggling_dark_skin_tone": "🤹🏿‍♂️",
"bath_light_skin_tone": "🛀🏻",
"bath_medium_light_skin_tone": "🛀🏼",
"bath_medium_skin_tone": "🛀🏽",
"bath_medium_dark_skin_tone": "🛀🏾",
"bath_dark_skin_tone": "🛀🏿",
}
